---
title: "Live Google Hotel Info Advanced"
url: "https://docs.dataforseo.com/v3/business_data/google/hotel_info/live/advanced/"
date: "2026-05-29"
---

## Live Google Hotel Info Advanced

  
Google Hotel Info will provide you with structured data available for a specific hotel entity on the [Google Hotels](http://www.google.com/travel/hotels) platform: such as service description, location details, rating, amenities, reviews, images, prices, and more.

Use the unique `hotel_identifier` to specify the hotel. It can be obtained using the Advanced method of [Google SERP API](https://docs.dataforseo.com/v3/serp/google/organic/overview.md), or by requesting a [Hotel Searches endpoint](https://docs.dataforseo.com/v3/business_data/google/hotel_searches/task_post.md) of Business Data API.  
The results are specific to the selected location (see [the List of Locations](https://docs.dataforseo.com/v3/business_data/google/locations.md)) and language (see [the List of Languages](https://docs.dataforseo.com/v3/business_data/google/languages.md)) settings.

 

 

 ![checked](https://docs.dataforseo.com/v3/wp-content/themes/dataforseo/assets/img/icons/checked-circle.svg) POST  https://api.dataforseo.com/v3/business\_data/google/hotel\_info/live/advanced     

      

Pricing

  Your account will be charged for setting a task. The cost can be calculated on the [Pricing](https://dataforseo.com/pricing/business-data/google-hotels-api "Pricing") page.

 

 All POST data should be sent in the [JSON](https://en.wikipedia.org/wiki/JSON) format (UTF-8 encoding). The task setting is done using the POST method. When setting a task, you should send all task parameters in the task array of the generic POST array. You can send up to 2000 API calls per minute.

Below you will find a detailed description of the fields you can use for setting a task.

**Description of the fields for setting a task:**

| Field name | Type | Description |
|---|---|---|
| `hotel_identifier` | string | *unique hotel identifier*   **required field**   unique identifier of a hotel entity in Google search;   you can obtain the value by making a request to Advanced [Google SERP API](https://docs.dataforseo.com/v3/serp/google/organic/overview.md) (enclosed in the `hotels` element of the response), or the [Hotel Searches endpoint](https://docs.dataforseo.com/v3/business_data/google/hotel_searches/task_post.md) of Business Data API   example:   `ChYIq6SB--i6p6cpGgovbS8wN2s5ODZfEAE` |
| `location_name` | string | *full name of search engine location*   **required field if you don’t specify `location_code` or `location_coordinate`**   **if you use this field, you don’t need to specify `location_code` or `location_coordinate`**   you can receive the list of available locations with `location_name` by making a separate request to `https://api.dataforseo.com/v3/business_data/google/locations`   example:   `London,England,United Kingdom` |
| `location_code` | integer | *search engine location code*   **required field if you don’t specify `location_name` or `location_coordinate`**   **if you use this field, you don’t need to specify `location_name` or `location_coordinate`**   you can receive the list of available locations with `location_code` by making a separate request to the `https://api.dataforseo.com/v3/business_data/google/locations`   example:   `2840` |
| `location_coordinate` | string | *GPS coordinates of a location*   **required field if you don’t specify `location_name` or `location_code`**   **if you use this field, you don’t need to specify `location_name` or `location_code`**   `location_coordinate` parameter should be specified in the *“latitude, longitude”* format   the maximum number of decimal digits for *“latitude”* and *“longitude”*: 7   **Note**: if the coordinates are used to set a location, the search will occur in the nearest settlement;   example:   `53.476225,-2.243572` |
| `language_name` | string | *full name of search engine language*   **required field if you don’t specify `language_code`**   **if you use this field, you don’t need to specify `language_code`**   you can receive the list of available languages with `language_name` by making a separate request to `https://api.dataforseo.com/v3/business_data/google/languages`   example:   `English` |
| `language_code` | string | *search engine language code*   **required field if you don’t specify `language_name`**   **if you use this field, you don’t need to specify `language_name`**   you can receive the list of available languages with their `language_code` by making a separate request to `https://api.dataforseo.com/v3/business_data/google/languages`   example:   `en` |
| `check_in` | string | *check-in date*   optional field   if you don’t specify this field, tomorrow’s date will be used by default;   the value must not be earlier than today’s date   date format: `"yyyy-mm-dd"`   example:   `"2019-01-15"` |
| `check_out` | string | *check-out date*   optional field   if you don’t specify this field, our system will apply the date of two days from now by default;   **Note:** the value cannot be less than or equal to `check_in`;   the range between `check_in` and `check_out` values cannot exceed 30 days   date format: `"yyyy-mm-dd"`   example:   `"2019-01-15"` |
| `currency` | string | *currency*   optional field   example:   `"USD"` |
| `adults` | integer | *number of adults*   optional field   if you don’t specify this field, two adults will be used by default   example:   `1` |
| `children` | array | *number and age of children*   optional field   if you don’t specify this field, no children will be included in the search; set the following value if you want to include one 14-years-old child:   `[14]`   set the following value if you want to include one 13-years-old child and one 8-years-old child:   `[13,8]` |
| `load_prices_by_dates` | boolean | *load hotel stay prices by dates*   optional field   if you specify this parameter with `true`, the response will include the `prices_by_dates` array with hotel stay prices divided by dates   if you use this parameter, you will be charged **double the base price for a request** |
| `prices_start_date` | string | *start date to load prices by dates*   optional field   to use this parameter, you must specify `load_prices_by_dates` with `true`   if this parameter is not specified, the start date is set to `check_in` date   date format: `yyyy-mm-dd`   example:   `2025-05-20` |
| `prices_end_date` | string | *end date to load prices by dates*   optional field   to use this parameter, you must specify `load_prices_by_dates` with `true`   if this parameter is not specified, you will get prices by date for the month   date format: `yyyy-mm-dd`   example:   `2025-05-21` |
| `prices_date_range` | string | *predefined period for retrieving daily price data*   optional field   to use this parameter, you must specify `load_prices_by_dates` with `true`   if the `prices_start_date `is not specified, the start date is set to `check_in` date   possible values: `month`, `three_months`, `six_months`, `year`   default value: `month` |
| `tag` | string | *user-defined task identifier*   optional field   *the character limit is 255*   you can use this parameter to identify the task and match it with the result   you will find the specified `tag` value in the `data` object of the response |

  
As a response of the API server, you will receive [JSON](https://en.wikipedia.org/wiki/JSON)-encoded data containing a `tasks` array with the information specific to the set tasks.

**Description of the fields in the results array:**

| Field name | Type | Description |
|---|---|---|
| `version` | string | *the current version of the API* |
| `status_code` | integer | *general status code*   you can find the full list of the response codes [here](https://docs.dataforseo.com/v3/appendix/errors.md)   **Note:** we strongly recommend designing a necessary system for handling related exceptional or error conditions |
| `status_message` | string | *general informational message*   you can find the full list of general informational messages [here](https://docs.dataforseo.com/v3/appendix/errors.md) |
| `time` | string | *execution time, seconds* |
| `cost` | float | *total *tasks* cost, USD* |
| `tasks_count` | integer | *the number of tasks in the **`tasks`** array* |
| `tasks_error` | integer | *the number of tasks in the **`tasks`** array that were returned an error* |
| **`tasks`** | array | *array of tasks* |
| `id` | string | *task identifier*   **unique task identifier in our system in the [UUID](https://en.wikipedia.org/wiki/Universally_unique_identifier) format** |
| `status_code` | integer | *status code of the task*   generated by DataForSEO; can be within the following range: 10000-60000   you can find the full list of the response codes [here](https://docs.dataforseo.com/v3/appendix/errors.md) |
| `status_message` | string | *informational message of the task*   you can find the full list of general informational messages [here](https://docs.dataforseo.com/v3/appendix/errors.md) |
| `time` | string | *execution time, seconds* |
| `cost` | float | *cost of the task, USD* |
| `result_count` | integer | *number of elements in the `result` array* |
| `path` | array | *URL path* |
| `data` | object | *contains the same parameters that you specified in the POST request* |
| **`result`** | array | *array of results* |
| `hotel_identifier` | string | *identifier received in a POST array*   this field will contain the `hotel_identifier` parameter specified when setting a task;   example:   `CgoI-KWyzenM_MV3EAE` |
| `location_code` | integer | *location code in a POST array* |
| `language_code` | string | *language code in a POST array* |
| `check_url` | string | *direct URL to search engine results*   you can use it to make sure that we provided accurate results |
| `datetime` | string | *date and time when the result was received*   in the UTC format: “yyyy-mm-dd hh-mm-ss +00:00”   example:   `2019-11-15 12:57:46 +00:00` |
| `title` | string | *hotel title*   the title of the hotel entity for which the results are collected |
| `stars` | integer | *hotel class rating*   class rating that ranges between 1-5 stars and displayed after review ratings in hotel summary |
| `stars_description` | string | *hotel class rating*   class rating that ranges between 1-5 stars and displayed after review ratings in the hotel summary |
| `address` | string | *hotel address*   physical address of the hotel |
| `phone` | string | *hotel phone number*   contact phone number of the hotel |
| `about` | object | *information about the hotel* |
| `description` | string | *description of the hotel*   the description of the hotel entity for which the results are collected |
| `sub_descriptions` | array | *additional description of the hotel*   details about the hotel provided in addition to the description |
| `check_in_time` | object | *hotel check-in time*   check-in time indicated in the hotel listing |
| `hour` | integer | *check-in hour* |
| `minute` | integer | *check-in minute* |
| `check_out_time` | object | *hotel check-out time*   check-out time indicated in the hotel listing |
| `hour` | integer | *check-out hour* |
| `minute` | integer | *check-out minute* |
| `full_address` | string | *full address of the hotel*   address of the hotel indicated in the standardised format |
| `domain` | string | *hotel domain*   domain of the hotel’s website |
| `url` | string | *hotel url*   URL to the hotel’s website indicated in the listing |
| `amenities` | array | *hotel amenities*   information about hotel amenities |
| `category` | string | *standardised category of the ammenity* |
| `category_label` | string | *label of the category* |
| `items` | array | *specific amenities and details* |
| `amenity` | string | *standardised amenity name* |
| `amenity_label` | string | *displayed amenity name* |
| `hint` | string | *standardised details about the amenity* |
| `hint_label` | string | *displayed details about the amenity* |
| `is_available` | boolean | *indicates whether the `amenity` is available in the hotel* |
| `popular_amenities` | array | *hotel amenities*   information about hotel amenities labelled as “popular” |
| `amenity` | string | *standardised amenity name* |
| `amenity_label` | string | *displayed amenity name* |
| `hint` | string | *standardised details about the amenity* |
| `hint_label` | string | *displayed details about the amenity* |
| `is_available` | boolean | *indicates whether the `amenity` is available in the hotel* |
| `location` | object | *information about the hotel location*   information about the location where the hotel is located |
| `neighborhood` | string | *name of the neighborhood where the hotel is located* |
| `neighborhood_description` | string | *description of the neighborhood where the hotel is located* |
| `maps_url` | string | *url to the location of the hotel in google maps* |
| `overall_score` | float | *overall score of the hotel location*   indicates the overall score of the hotel’s location in the range from 1 to 5;   calculated based on data from the hotel’s proximity to nearby things to do and restaurants, transportation, and airports;   note that the criteria are not weighted equally in the overall score |
| `score_by_categories` | object | *category scores of the hotel location*   the scores of the hotel’s location tied to the categories that indicate the proximity to nearby things to do, restaurants, transportation, and airports; |
| `overall` | float | *overall score of the hotel location*   indicates the overall score of the hotel’s location in the range from 1 to 5;   calculated based on data from the hotel’s proximity to nearby things to do and restaurants, transportation, and airports;   note that the criteria are not weighted equally in the overall score |
| `things_to_do` | float | *score relative to nearby things to do*   indicates the score of the hotel’s location in the range from 1 to 5;   calculated based on data from the hotel’s proximity to nearby things to do |
| `restaurants` | float | *score relative to nearby restaurants*   indicates the score of the hotel’s location in the range from 1 to 5;   calculated based on data from the hotel’s proximity to nearby restaurants |
| `transit` | float | *score relative to nearby transit options*   indicates the score of the hotel’s location in the range from 1 to 5;   calculated based on data from the hotel’s proximity to nearby transit options |
| `airport_access` | float | *score relative to nearby airports*   indicates the score of the hotel’s location in the range from 1 to 5;   calculated based on data from the hotel’s proximity to nearby airports |
| `latitude` | float | *hotel latitude*   latitude coordinates of the hotel’s location   example:   `39.4806397` |
| `longitude` | float | *hotel longitude*   latitude coordinates of the hotel’s location   example:   `-106.0512973` |
| `location_chain` | array | *elements of the location chain*   additional parameters of each element of the location chain |
| `card_id` | string | *card identifier* |
| `feature_id` | string | *feature identifier*   learn more about the identifier in [this help center article](https://dataforseo.com/help-center/what-is-cid-place-id-feature-id) |
| `cid` | string | *client id*   learn more about the identifier in [this help center article](https://dataforseo.com/help-center/what-is-cid-place-id-feature-id) |
| `title` | string | *title of the element in the location chain* |
| `reviews` | object | *hotel reviews by criteria*   information about reviews of the hotel entity |
| `value` | float | *overall hotel rating based on customer votes* |
| `votes_count` | integer | *number of customer votes*   the number of customer votes included in the calculation of the hotel rating |
| `mentions` | array | *hotel mentions*   information about hotel reviews by criteria |
| `title` | string | *title of the evaluated criterion* |
| `positive_score` | float | *positive score by criterion* |
| `positive_count` | integer | *count of positive reviews by criterion* |
| `negative_count` | integer | *count of negative reviews by criterion* |
| `total_count` | integer | *count of all reviews by criterion* |
| `visible_by_default` | boolean | *element is visible by default*   indicates whether the review element is visible by default |
| `rating_distribution` | object | *rating distribution by votes*   the distribution of votes across the rating in the range from 1 to 5 |
| `5` | integer | *votes for the 5-points rating* |
| `4` | integer | *votes for the 4-points rating* |
| `3` | integer | *votes for the 3-points rating* |
| `2` | integer | *votes for the 2-points rating* |
| `1` | integer | *votes for the 1-point rating* |
| `other_sites_reviews` | array | *reviews on third-party sites*   reviews from third-party sites |
| `title` | string | *review title*   contains a name of the third-party site where review initially appeared |
| `url` | string | *review url*   URL to the a third-party site where review initially appeared |
| `review_text` | string | *review text*   text of the review |
| `rating` | object | *rating in the review*   information about the rating enclosed in the review on a third-party site |
| `rating_type` | string | *rating type*   the type of rating enclosed in the review   possible values: `CustomMax`, `Max5` |
| `value` | float | *rating value*   value of the rating enclosed in the review   possible values:   `CustomMax` – value in the range from 1 to 10   `Max5` – value in the range from 1 to 5 |
| `votes_count` | integer | *votes count*   the number of votes enclosed in the review |
| `rating_max` | integer | *maximal value of the rating*   the maximal value for the `rating_type` |
| `overview_images` | array | *images displayed in the hotel overview*   array containing URLs to images displayed in the hotel overview |
| `prices` | object | *pricing details of the hotel entity*   contains information about the hotel’s prices |
| `price` | integer | *current price per night*   the price of the stay in the hotel per night |
| `price_without_discount` | integer | *price without discount*   the price of the stay in the hotel per night, with no discount applied |
| `currency` | string | *price currency*   `USD` is applied by default, unless specified in the POST array |
| `discount_text` | string | *text of the discount* |
| `check_in` | string | *check-in date and tine*   in the UTC format: “yyyy-mm-dd hh-mm-ss +00:00”   example:   `2019-11-15 12:57:46 +00:00` |
| `check_out` | string | *check-out date and tine*   in the UTC format: “yyyy-mm-dd hh-mm-ss +00:00”   example:   `2019-11-15 12:57:46 +00:00` |
| `visitors` | integer | *number of visitors* |
| `items` | array | *array of items*   array containing pricing details from third-party websites;   possible item types: `hotel_info_price` |
| `type` | string | *type = **‘hotel\_info\_price’*** |
| `title` | string | *title of the item*   includes the name of the third-party website with pricing information |
| `price` | integer | *price per night*   price per night indicated on a third-party website |
| `currency` | integer | *price currency*   currency of a price indicated on a third-party website |
| `url` | string | *third-party page url*   URL to the third-party website page with pricing information |
| `domain` | string | *third-party domain*   domain of the third-party website page with pricing information |
| `is_paid` | boolean | *indicates a paid booking link*   if `true`, related `hotel_info_price` item is a hotel ad   if `false`, related `hotel_info_price` item is a free booking link |
| `official_site` | boolean | *indicates the presence of the ‘Official Site’ label*   if `true`, the hotel listing features the ‘Official Site’ label |
| `free_cancellation_until` | string | *date until which free cancellation is available*   in the UTC format: “yyyy-mm-dd hh-mm-ss +00:00”   equals `null` if free cancellation is not available for the selected dates |
| `offers` | array | *featured price offers* |
| `type` | string | *type = **‘hotel\_info\_price\_offer’*** |
| `title` | string | *title of the price offer* |
| `price` | integer | *value of the price offer* |
| `currency` | string | *currency of the price offer* |
| `url` | string | *url of the price offer*   URL to the page of the website where price offer appears |
| `max_visitors` | integer | *the maximal number of visitors*   the maximum number of visitors for which the price offer is valid |
| `offer_images` | array | *price offer images*   URLs of the images featured in the price offer |
| `free_cancellation_until` | string | *date until free cancellation is available*   in the UTC format: “yyyy-mm-dd hh-mm-ss +00:00”   equals `null` if free cancellation is not available for the selected dates |
| `prices_by_dates` | array | *array of objects with hotel stay prices by dates* |
| `price` | integer | *price per night*   the price per night for staying at the hotel on a specific date |
| `currency` | string | *price currency*   example:   `USD` |
| `check_in_date` | string | *check-in date*   in the UTC format: “yyyy-mm-dd hh-mm-ss +00:00”   example:   `2025-05-20 12:00:00 +00:00` |
| `check_out_date` | string | *check-out date*   in the UTC format: “yyyy-mm-dd hh-mm-ss +00:00”   example:   `2025-05-21 12:00:00 +00:00` |



 

 









> Instead of ‘login’ and ‘password’ use your credentials from https://app.dataforseo.com/api-access

```
# Instead of 'login' and 'password' use your credentials from https://app.dataforseo.com/api-access 
login="login" 
password="password" 
cred="$(printf ${login}:${password} | base64)" 
curl --location --request POST "https://api.dataforseo.com/v3/business_data/google/hotel_info/live/advanced" 
--header "Authorization: Basic ${cred}"  
--header "Content-Type: application/json" 
--data-raw '[
    {
        "language_code": "en",
        "location_name": "New York,New York,United States",
        "hotel_identifier": "CgoI-KWyzenM_MV3EAE"
    }
]'
```





```php
<?php
// You can download this file from here https://cdn.dataforseo.com/v3/examples/php/php_RestClient.zip
require('RestClient.php');
$api_url = 'https://api.dataforseo.com/';
// Instead of 'login' and 'password' use your credentials from https://app.dataforseo.com/api-access
$client = new RestClient($api_url, null, 'login', 'password');

$post_array = array();
// example #1 - a simple way to set a task
// this way requires you to specify a location, a language of search, and a hotel_identifier.
$post_array[] = array(
	"location_code" => 1023191,
	"language_code" => "en",
	"hotel_identifier" => mb_convert_encoding("ChYIq6SB--i6p6cpGgovbS8wN2s5ODZfEAE", "UTF-8")
);
// example #2 - a way to set a task with additional parameters
$post_array[] = array(
	"location_name" => "New York,New York,United States",
	"language_name" => "English",
	"hotel_identifier" => mb_convert_encoding("ChYIq6SB--i6p6cpGgovbS8wN2s5ODZfEAE", "UTF-8")
);
// this example has 2 elements, but in the case of large number of tasks - send up to 100 elements per POST request
if (count($post_array) > 0) {
	try {
		// POST /v3/business_data/google/hotel_info/live/advanced
		$result = $client->post('/v3/business_data/google/hotel_info/live/advanced', $post_array);
		print_r($result);
		// do something with post result
	} catch (RestClientException $e) {
		echo "n";
		print "HTTP code: {$e->getHttpCode()}n";
		print "Error code: {$e->getCode()}n";
		print "Message: {$e->getMessage()}n";
		print  $e->getTraceAsString();
		echo "n";
	}
}
$client = null;
?>
```





```js
const post_array = [];

post_array.push({
  "location_name": "New York,New York,United States",
  "language_name": "English",
  "hotel_identifier": encodeURI("CgoI-KWyzenM_MV3EAE", "UTF-8")
});

const axios = require('axios');

axios({
  method: 'post',
  url: 'https://api.dataforseo.com/v3/business_data/google/hotel_info/live/advanced',
  auth: {
    username: 'login',
    password: 'password'
  },
  data: post_array,
  headers: {
    'content-type': 'application/json'
  }
}).then(function (response) {
  var result = response['data']['tasks'];
  // Result data
  console.log(result);
}).catch(function (error) {
  console.log(error);
});
```





```python
from client import RestClient
# You can download this file from here https://cdn.dataforseo.com/v3/examples/python/python_Client.zip
client = RestClient("login", "password")
post_data = dict()
# simple way to set a task
post_data[len(post_data)] = dict(
    location_code=1023191,
    language_code="en",
    hotel_identifier="CgoI-KWyzenM_MV3EAE"
)
post_data[len(post_data)] = dict(
    location_name="New York,New York,United States",
    language_name="English",
    hotel_identifier="CgoI-KWyzenM_MV3EAE"
)
# POST /v3/business_data/google/hotel_info/live/advanced
response = client.post("/v3/business_data/google/hotel_info/live/advanced", post_data)
# you can find the full list of the response codes here https://docs.dataforseo.com/v3/appendix/errors
if response["status_code"] == 20000:
    print(response)
    # do something with result
else:
    print("error. Code: %d Message: %s" % (response["status_code"], response["status_message"]))
```





```csharp
using Newtonsoft.Json;
using System;
using System.Collections.Generic;
using System.Net.Http;
using System.Net.Http.Headers;
using System.Text;
using System.Threading.Tasks;

namespace DataForSeoDemos
{
    public static partial class Demos
    {
        public static async Task business_data_info_live()
        {
            var httpClient = new HttpClient
            {
                BaseAddress = new Uri("https://api.dataforseo.com/"),
                // Instead of 'login' and 'password' use your credentials from https://app.dataforseo.com/api-access
                DefaultRequestHeaders = { Authorization = new AuthenticationHeaderValue("Basic", Convert.ToBase64String(Encoding.ASCII.GetBytes("login:password"))) }
            };
            var postData = new List<object>();
            // example #1 - a simple way to set a task
            // this way requires you to specify a location, a language of search, and a hotel_identifier.
            postData.Add(new
            {
                language_code = "en",
                location_code = 1023191,
                hotel_identifier = "CgoI-KWyzenM_MV3EAE"
            });
            // example #2 - a way to set a task with additional parameters
            postData.Add(new
            {
                language_name = "English",
                location_name = "New York,New York,United States",
                hotel_identifier = "CgoI-KWyzenM_MV3EAE"
            });
            // POST /v3/business_data/google/hotel_info/live/advanced
            var taskPostResponse = await httpClient.PostAsync("/v3/business_data/google/hotel_info/live/advanced", new StringContent(JsonConvert.SerializeObject(postData)));
            var result = JsonConvert.DeserializeObject(await taskPostResponse.Content.ReadAsStringAsync());
            // you can find the full list of the response codes here https://docs.dataforseo.com/v3/appendix/errors
            if (result.status_code == 20000)
            {
                // do something with result
                Console.WriteLine(result);
            }
            else
                Console.WriteLine($"error. Code: {result.status_code} Message: {result.status_message}");
        }
    }
}
```





> The above command returns JSON structured like this:

```
{
  "version": "0.1.20260420",
  "status_code": 20000,
  "status_message": "Ok.",
  "time": "2.4033 sec.",
  "cost": 0.004,
  "tasks_count": 1,
  "tasks_error": 0,
  "tasks": [
    {
      "id": "04241343-1535-0285-0000-50638e6af27b",
      "status_code": 20000,
      "status_message": "Ok.",
      "time": "2.2539 sec.",
      "cost": 0.004,
      "result_count": 1,
      "path": [
        "v3",
        "business_data",
        "google",
        "hotel_info",
        "live",
        "advanced"
      ],
      "data": {
        "api": "business_data",
        "function": "hotel_info",
        "se": "google",
        "location_name": "New York,New York,United States",
        "language_name": "English",
        "hotel_identifier": "ChYIq6SB--i6p6cpGgovbS8wN2s5ODZfEAE",
        "se_type": "hotel_info",
        "device": "desktop",
        "os": "windows"
      },
      "result": [
        {
          "hotel_identifier": "ChYIq6SB--i6p6cpGgovbS8wN2s5ODZfEAE",
          "location_code": 1023191,
          "language_code": "en",
          "check_url": "https://www.google.com/travel/hotels/entity/ChYIq6SB--i6p6cpGgovbS8wN2s5ODZfEAE?hl=en&gl=US&gws_rd=cr&uule=w+CAIQIFISCTsIP9OlT8KJEWL-d-EGjwvI&ts=CAESCAoCCAMKAggDGiAKAhoAEhoSFAoHCOoPEAQYGRIHCOoPEAQYGhgBMgIQACoJCgU6A1VTRBoA",
          "datetime": "2026-04-24 10:43:18 +00:00",
          "title": "President Hotel Athens",
          "stars": 4,
          "stars_description": "4-star hotel",
          "address": "Leof. Kifisias 43, Athina 115 23, Greece",
          "phone": "+302106989000",
          "about": {
            "description": "Sophisticated quarters in an upmarket hotel offering an elegant restaurant, an outdoor pool & a bar.",
            "sub_descriptions": [
              "An 8-minute walk from a metro stop, this upscale hotel is 5 km from the Temple of Olympian Zeus and 6 km from the Parthenon.",
              "Plush rooms offer free Wi-Fi, satellite TV and minifridges. Upgraded rooms add living areas with sofas. Family rooms include cribs; some have 2nd bedrooms.",
              "Breakfast is included. Other amenities consist of a stylish restaurant, an outdoor pool and a poolside bar. Covered parking is available (fees may apply)."
            ],
            "check_in_time": {
              "hour": 15,
              "minute": 0
            },
            "check_out_time": {
              "hour": 11,
              "minute": 0
            },
            "full_address": "President Hotel Athens, Leof. Kifisias 43, Athina 115 23, Greece",
            "domain": "president.gr",
            "url": "https://president.gr/",
            "amenities": [
              {
                "category": "internet",
                "category_label": "Internet",
                "items": [
                  {
                    "amenity": "wifi",
                    "amenity_label": "Wi-Fi",
                    "hint": "free",
                    "hint_label": "Free",
                    "is_available": true
                  }
                ]
              },
              {
                "category": "food_and_drink",
                "category_label": "Food & drink",
                "items": [
                  {
                    "amenity": "restaurant",
                    "amenity_label": "Restaurant",
                    "hint": null,
                    "hint_label": null,
                    "is_available": true
                  },
                  {
                    "amenity": "bar",
                    "amenity_label": "Bar",
                    "hint": null,
                    "hint_label": null,
                    "is_available": true
                  },
                  {
                    "amenity": "room_service",
                    "amenity_label": "Room service",
                    "hint": null,
                    "hint_label": null,
                    "is_available": true
                  },
                  {
                    "amenity": "breakfast",
                    "amenity_label": "Breakfast",
                    "hint": "extra_charge",
                    "hint_label": "Extra charge",
                    "is_available": true
                  },
                  {
                    "amenity": "breakfast_buffet",
                    "amenity_label": "Breakfast buffet",
                    "hint": null,
                    "hint_label": null,
                    "is_available": true
                  }
                ]
              },
              {
                "category": "services",
                "category_label": "Services",
                "items": [
                  {
                    "amenity": "front_desk",
                    "amenity_label": "Front desk",
                    "hint": "twenty_four_hour",
                    "hint_label": "24 hour",
                    "is_available": true
                  },
                  {
                    "amenity": "baggage_storage",
                    "amenity_label": "Baggage storage",
                    "hint": null,
                    "hint_label": null,
                    "is_available": true
                  },
                  {
                    "amenity": "concierge",
                    "amenity_label": "Concierge",
                    "hint": null,
                    "hint_label": null,
                    "is_available": true
                  },
                  {
                    "amenity": "full_service_laundry",
                    "amenity_label": "Full service laundry",
                    "hint": null,
                    "hint_label": null,
                    "is_available": true
                  },
                  {
                    "amenity": "elevator",
                    "amenity_label": "Elevator",
                    "hint": null,
                    "hint_label": null,
                    "is_available": true
                  },
                  {
                    "amenity": "wake_up_calls",
                    "amenity_label": "Wake up calls",
                    "hint": null,
                    "hint_label": null,
                    "is_available": true
                  },
                  {
                    "amenity": "housekeeping",
                    "amenity_label": "Housekeeping",
                    "hint": "daily",
                    "hint_label": "Daily",
                    "is_available": true
                  }
                ]
              },
              {
                "category": "children",
                "category_label": "Children",
                "items": [
                  {
                    "amenity": "kid_friendly",
                    "amenity_label": "Kid-friendly",
                    "hint": null,
                    "hint_label": null,
                    "is_available": true
                  }
                ]
              },
              {
                "category": "parking_and_transportation",
                "category_label": "Parking & transportation",
                "items": [
                  {
                    "amenity": "parking",
                    "amenity_label": "Parking",
                    "hint": "extra_charge",
                    "hint_label": "Extra charge",
                    "is_available": true
                  },
                  {
                    "amenity": "airport_shuttle",
                    "amenity_label": "Airport shuttle",
                    "hint": "extra_charge",
                    "hint_label": "Extra charge",
                    "is_available": true
                  }
                ]
              },
              {
                "category": "pools",
                "category_label": "Pools",
                "items": [
                  {
                    "amenity": "pool",
                    "amenity_label": "Pool",
                    "hint": null,
                    "hint_label": null,
                    "is_available": true
                  },
                  {
                    "amenity": "hot_tub",
                    "amenity_label": "Hot tub",
                    "hint": null,
                    "hint_label": null,
                    "is_available": false
                  }
                ]
              },
              {
                "category": "accessibility",
                "category_label": "Accessibility",
                "items": [
                  {
                    "amenity": "accessible",
                    "amenity_label": "Accessible",
                    "hint": null,
                    "hint_label": null,
                    "is_available": true
                  }
                ]
              },
              {
                "category": "wellness",
                "category_label": "Wellness",
                "items": [
                  {
                    "amenity": "fitness_center",
                    "amenity_label": "Fitness center",
                    "hint": null,
                    "hint_label": null,
                    "is_available": true
                  },
                  {
                    "amenity": "spa",
                    "amenity_label": "Spa",
                    "hint": null,
                    "hint_label": null,
                    "is_available": false
                  }
                ]
              },
              {
                "category": "pets",
                "category_label": "Pets",
                "items": [
                  {
                    "amenity": "pets_allowed",
                    "amenity_label": "Pets allowed",
                    "hint": null,
                    "hint_label": null,
                    "is_available": false
                  }
                ]
              },
              {
                "category": "business_and_events",
                "category_label": "Business & events",
                "items": [
                  {
                    "amenity": "business_center",
                    "amenity_label": "Business center",
                    "hint": null,
                    "hint_label": null,
                    "is_available": true
                  },
                  {
                    "amenity": "meeting_rooms",
                    "amenity_label": "Meeting rooms",
                    "hint": null,
                    "hint_label": null,
                    "is_available": true
                  }
                ]
              },
              {
                "category": "rooms",
                "category_label": "Rooms",
                "items": [
                  {
                    "amenity": "air_conditioning",
                    "amenity_label": "Air conditioning",
                    "hint": null,
                    "hint_label": null,
                    "is_available": true
                  }
                ]
              },
              {
                "category": "bathrooms",
                "category_label": "Bathrooms",
                "items": [
                  {
                    "amenity": "private_bathroom",
                    "amenity_label": "Private bathroom",
                    "hint": null,
                    "hint_label": null,
                    "is_available": true
                  },
                  {
                    "amenity": "bathtub_in_some_rooms",
                    "amenity_label": "Bathtub in some rooms",
                    "hint": null,
                    "hint_label": null,
                    "is_available": true
                  },
                  {
                    "amenity": "shower_in_some_rooms",
                    "amenity_label": "Shower in some rooms",
                    "hint": null,
                    "hint_label": null,
                    "is_available": true
                  }
                ]
              }
            ],
            "popular_amenities": [
              {
                "amenity": "pool",
                "amenity_label": "Pool",
                "hint": null,
                "hint_label": null,
                "is_available": true
              },
              {
                "amenity": "wifi",
                "amenity_label": "Wi-Fi",
                "hint": "free",
                "hint_label": "Free",
                "is_available": true
              },
              {
                "amenity": "air_conditioning",
                "amenity_label": "Air conditioning",
                "hint": null,
                "hint_label": null,
                "is_available": true
              },
              {
                "amenity": "breakfast",
                "amenity_label": "Breakfast",
                "hint": "extra_charge",
                "hint_label": "Extra charge",
                "is_available": true
              }
            ]
          },
          "location": {
            "neighborhood": "Central Athens Regional Unit",
            "neighborhood_description": "Busy Central Athens is known for classical landmarks, including the Temple of Olympian Zeus and the Arch of Hadrian, as well as Syntagma Square and the Greek Parliament where crowds gather for the ceremonial changing of the guard. Close by, the National Garden is a large park with the grand 19th-century Zappeion hall events venue. Fashion boutiques, sidewalk cafes, souvlaki spots and shoe shops line Ermou street.",
            "maps_url": "https://maps.google.com/maps?hl=en&gl=US&um=1&ie=UTF-8&fb=1&sa=X&ll=37.9890814,23.7638777&z=15&ftid=0x0:0x294e9dd68f60522b&q=President+Hotel+Athens",
            "overall_score": 3.1,
            "score_by_categories": {
              "overall": 3.1,
              "things_to_do": 3.2,
              "restaurants": 3.3,
              "transit": 4.1,
              "airport_access": 3.9
            },
            "latitude": 37.989081399999996,
            "longitude": 23.7638777,
            "location_chain": [
              {
                "card_id": "/m/0b76ryf",
                "feature_id": "0x14a1c7bf3d8ca3e3:0x8b6e07f1c67a6f39",
                "cid": "10046976553708580665",
                "title": "Decentralized Administration of Attica"
              },
              {
                "card_id": "/g/11jgt36xmx",
                "feature_id": "0x14a197fb676b6883:0x7c816c76a8a43fc6",
                "cid": "8971571189590015942",
                "title": "Attica"
              },
              {
                "card_id": "/m/0n2z",
                "feature_id": "0x14a1bd1f067043f1:0x2736354576668ddd",
                "cid": "2825504388677012957",
                "title": "Athens"
              },
              {
                "card_id": "/m/0gffvyb",
                "feature_id": "0x14a1bd5bcddb3e8f:0x916fce9f9f712f33",
                "cid": "10479822042884550451",
                "title": "Central Athens Regional Unit"
              },
              {
                "card_id": null,
                "feature_id": "0x14a198009b3331a5:0x294e9dd68f60522b",
                "cid": "2976489948592493099",
                "title": "President Hotel Athens"
              }
            ]
          },
          "reviews": {
            "value": 4.2,
            "votes_count": 8552,
            "mentions": [
              {
                "title": "Fitness",
                "positive_score": 0.3247044,
                "positive_count": 148,
                "negative_count": 58,
                "total_count": 225,
                "visible_by_default": true
              },
              {
                "title": "Pool",
                "positive_score": 0.6365985,
                "positive_count": 122,
                "negative_count": 18,
                "total_count": 148,
                "visible_by_default": true
              },
              {
                "title": "Bar",
                "positive_score": 0.49887472,
                "positive_count": 123,
                "negative_count": 38,
                "total_count": 163,
                "visible_by_default": true
              },
              {
                "title": "Breakfast",
                "positive_score": 0.32280955,
                "positive_count": 115,
                "negative_count": 56,
                "total_count": 191,
                "visible_by_default": true
              },
              {
                "title": "Service",
                "positive_score": 0,
                "positive_count": 252,
                "negative_count": 110,
                "total_count": 382,
                "visible_by_default": true
              },
              {
                "title": "Property",
                "positive_score": 0.31161532,
                "positive_count": 282,
                "negative_count": 126,
                "total_count": 444,
                "visible_by_default": true
              },
              {
                "title": "Business",
                "positive_score": 0.33099258,
                "positive_count": 25,
                "negative_count": 7,
                "total_count": 36,
                "visible_by_default": true
              },
              {
                "title": "Room",
                "positive_score": 0,
                "positive_count": 80,
                "negative_count": 101,
                "total_count": 196,
                "visible_by_default": true
              },
              {
                "title": "Wi-Fi",
                "positive_score": -0.39793986,
                "positive_count": 6,
                "negative_count": 42,
                "total_count": 56,
                "visible_by_default": true
              },
              {
                "title": "Dining",
                "positive_score": 0.46746185,
                "positive_count": 92,
                "negative_count": 28,
                "total_count": 123,
                "visible_by_default": false
              },
              {
                "title": "Sleep",
                "positive_score": -0.23231165,
                "positive_count": 38,
                "negative_count": 79,
                "total_count": 132,
                "visible_by_default": false
              },
              {
                "title": "Bathroom",
                "positive_score": -0.3287519,
                "positive_count": 24,
                "negative_count": 61,
                "total_count": 92,
                "visible_by_default": false
              },
              {
                "title": "Restaurant",
                "positive_score": 0.4026128,
                "positive_count": 51,
                "negative_count": 19,
                "total_count": 77,
                "visible_by_default": false
              },
              {
                "title": "Parking",
                "positive_score": 0,
                "positive_count": 11,
                "negative_count": 11,
                "total_count": 25,
                "visible_by_default": false
              },
              {
                "title": "Gym",
                "positive_score": -0.20736323,
                "positive_count": 5,
                "negative_count": 12,
                "total_count": 23,
                "visible_by_default": false
              },
              {
                "title": "Location",
                "positive_score": 0.40628263,
                "positive_count": 136,
                "negative_count": 39,
                "total_count": 207,
                "visible_by_default": false
              },
              {
                "title": "Cleanliness",
                "positive_score": 0,
                "positive_count": 104,
                "negative_count": 49,
                "total_count": 160,
                "visible_by_default": false
              },
              {
                "title": "Accessibility",
                "positive_score": -0.31227016,
                "positive_count": 8,
                "negative_count": 23,
                "total_count": 33,
                "visible_by_default": false
              },
              {
                "title": "Nature",
                "positive_score": 0.7569125,
                "positive_count": 22,
                "negative_count": 1,
                "total_count": 24,
                "visible_by_default": false
              },
              {
                "title": "Air Conditioning",
                "positive_score": -0.4974729,
                "positive_count": 4,
                "negative_count": 24,
                "total_count": 29,
                "visible_by_default": false
              },
              {
                "title": "Transit",
                "positive_score": 0.35974833,
                "positive_count": 34,
                "negative_count": 9,
                "total_count": 56,
                "visible_by_default": false
              },
              {
                "title": "Atmosphere",
                "positive_score": 0.778862,
                "positive_count": 73,
                "negative_count": 6,
                "total_count": 81,
                "visible_by_default": false
              },
              {
                "title": "TV",
                "positive_score": 0,
                "positive_count": 6,
                "negative_count": 4,
                "total_count": 10,
                "visible_by_default": false
              },
              {
                "title": "Safety",
                "positive_score": 0,
                "positive_count": 9,
                "negative_count": 11,
                "total_count": 21,
                "visible_by_default": false
              },
              {
                "title": "Nightlife",
                "positive_score": 0,
                "positive_count": 4,
                "negative_count": 5,
                "total_count": 12,
                "visible_by_default": false
              },
              {
                "title": "Family",
                "positive_score": 0,
                "positive_count": 5,
                "negative_count": 8,
                "total_count": 13,
                "visible_by_default": false
              },
              {
                "title": "Kitchen",
                "positive_score": -0.47518924,
                "positive_count": 1,
                "negative_count": 10,
                "total_count": 12,
                "visible_by_default": false
              }
            ],
            "rating_distribution": {
              "1": 5,
              "2": 3,
              "3": 10,
              "4": 26,
              "5": 56
            },
            "other_sites_reviews": [
              {
                "title": "Trip.com",
                "url": "https://www.trip.com/hotels/detail?hotelid=2199559&Allianceid=810504&Sid=1394411&utm_medium=cpc&utm_campaign=HPA&utm_source=google#review",
                "review_text": "Well decorated nice hotel.",
                "rating": {
                  "rating_type": "Max5",
                  "value": 4.599999904632568,
                  "votes_count": 190,
                  "rating_max": null
                }
              },
              {
                "title": "Tripadvisor",
                "url": "https://www.tripadvisor.com/ShowUserReviews-g189400-d250590-r1053030607?m=68573&staydates=2026_05_03_2026_05_04&uguests=1_2_0&supdv=desktop&supuc=US&supul=en",
                "review_text": "Very average service and quaility. I would never come back.||I had the chance to be in a different place in the plaka area in Athens and the quaility and service was outstanding.",
                "rating": {
                  "rating_type": "Max5",
                  "value": 3.200000047683716,
                  "votes_count": 172,
                  "rating_max": null
                }
              }
            ]
          },
          "overview_images": [
            "https://lh3.googleusercontent.com/gps-cs-s/APNQkAHv34-kz095mqTMgT4QjA8sHbMSLxSB3GUrpf45XT62itZLjddL6K3iSFoYwMwJY8eaYPtRuhGMU0LznCRDHedNsufHjA6mPhRbFXRJVIv9TUKFifM4HQItKgitB-3F4H_o1ZW3=s287-w287-h192-n-k-no-v1",
            "https://lh3.googleusercontent.com/gps-cs-s/APNQkAFKMW0CqnBGA-Q7qaiN6funFW_Y8nv-YfPjbAOycrepCHILb_rmAJFRum9pWyFXDosIHEH7eqDSyRts84i-46gZ6IFqETiRiR7swwfasV1AH5tbRzkRIA1l8-Fdou5sL0RMejQ=s287-w287-h192-n-k-no-v1",
            "https://lh3.googleusercontent.com/gps-cs-s/APNQkAHIWMbMZzyNuJHm6C7qqZ8KhCsJQJ1ryVvsIuF6RSbiwN12ql5DUnG4tAOwBK44K8GRC8IqJYPwLGnyoGGF47uV5NGXpdUnNToqVYyOi0MPxqn_SA58-cbSX-fhy8tBjEn9ASPo=s287-w287-h192-n-k-no-v1",
            "https://lh3.googleusercontent.com/gps-cs-s/APNQkAHNj6Hl0L-wWj3lS8fGBbxPYht2Yj_mTQrGQAStkrA54afnW-VYjrEclcNyAWSm5RS46lMuouCptVQlNbXyTIhABDS0GdKMdhNks7JZcG-1vfckVTwlyotSajl9zLGJ8tTBPn-URxsuCxcy=s287-w287-h192-n-k-no-v1",
            "https://lh3.googleusercontent.com/gps-proxy/ALd4DhEYYiv5Fnj2JFnK6kNFUT7_d2tAETGsmZC9Qb_rr3aZf4qZg-oImSC5sdaXTqKxhrthX_6oFV3jRcgIQg7eWxeId9tmbeob7tTnfTlS_lRYkSrXVt9mqN314IDL4LwGhqN-SCHsnAh8Sfw7hmYiY0fL7CIcRipSyFPi2fH-GiDx5fyYnkuKlkp7=s287-w287-h192-n-k-no-v1",
            "https://lh3.googleusercontent.com/gps-proxy/ALd4DhHtMKOEpBV27NEKep2QTyqN_M0uWb6NK2ajl1vkg9imRZ20-ptPpCid-mZtYJC88kjgdGo_FDffEST4XNzZdK76ZJ4Fo6F6-MkooFe7-5rMTcM5mGJuLkG-b23yzh46PwuVqQIGhKwggnHoWT2I3KITWZ3Q-kr2FWoY81p_rrUfkbWCkv1OjTY=s287-w287-h192-n-k-no-v1",
            "https://lh3.googleusercontent.com/gps-cs-s/APNQkAG-fav1WaJ6nKxdAKUWv2fWi39yF66mwiomShZwZUiAH9C3OLBEnf8qmRrtqOVZ9Y6fn-7kzFTPfgOrSG6fCe9r-y0ryo5QxwIQM3dIjdUiyqQ7WsuSUuKBA7SGPaNBM3zTr5s=s287-w287-h192-n-k-no-v1",
            "https://lh3.googleusercontent.com/gps-cs-s/APNQkAE0UEShdA00Q9cMzVkRYkt3RPj9j2QOLijKwayvFPC0DbLJzw_3vHApSoXDcTv4I3NbEYrsVaNnnUpXXScyh8-ryqLMfTzHbF_IwSm4YANQ65KA5wonPUN0h9Fz5dtbVG3WfDJZ=s287-w287-h192-n-k-no-v1",
            "https://lh3.googleusercontent.com/gps-cs-s/APNQkAGAKJupuReb25bMM5Yc2B09wX4f11zQZKTRMCWwSE5au7hZiEKMU3YBUp-Ewv3IScfRWhpVUZAWtbTnAamCkZDphDsfTMU_nGHiiwF1JxFtt-ZCwrY1aB2JApBqg2FaF7UR7E8ZLrf4Sp2U=s287-w287-h192-n-k-no-v1"
          ],
          "prices": {
            "price": 168,
            "price_without_discount": null,
            "currency": "USD",
            "discount_text": null,
            "check_in": "2026-04-25 00:00:00 +00:00",
            "check_out": "2026-04-26 00:00:00 +00:00",
            "visitors": 2,
            "items": [
              {
                "type": "hotel_info_price",
                "title": "Hotels.com",
                "price": 220,
                "currency": "USD",
                "url": "https://google.com/aclk?sa=l&ai=DChsSEwiI26z2poaUAxW0Cq0GHfPPFjQYACICCAEQCBoCcHY&co=1&ase=2&gclid=EAIaIQobChMIiNus9qaGlAMVtAqtBh3zzxY0EAoYASABEgKPevD_BwE&cid=CAASuwHkaLK2g3VFI2yqN6w3dBpDqpo-D1gjoqGhfI7EBqOy54qvggVjl1EWVMTeNiQYH49yySBvZNxHGeQ7DIRif_apMXYiFd29vXm7OR47mfQUjz73QclkMfRMpk71HXj2cyynXxuaPgMJdD2YzY2002uX73Zypgi4nHBynpN2xZJMeggPbfesIlMShIUY3IrUqsI2JJKd-9f8KzjFvOOZjRy-cje6lVesD25gzxzvpwHBildhDIkuMgqb5Nzj&category=acrcp_v1_48&sig=AOD64_3dLG589DqDnwcGbRXcq6LF9PbS9A&adurl",
                "domain": "google.com",
                "is_paid": true,
                "official_site": false,
                "free_cancellation_until": null,
                "offers": [
                  {
                    "type": "hotel_info_price_offer",
                    "title": "Classic Triple, City View",
                    "price": 220,
                    "currency": "USD",
                    "url": null,
                    "max_visitors": 2,
                    "offer_images": [
                      "https://lh3.googleusercontent.com/hrppk/ANjXD_x5tpvlVYS7Tr5YcwGCMvFZLCm2j0Np6z5GABhA2-TxOk0S97faiDh6TUX-HQERsl_w_oHi9pd_lNssw7AYi8k3XAsK4GeUA9Y2awxgvhwJvTD9wSHV1g3N1oBwfgnjx1KyF5fSInScIMRfzls8qP7SsGF0cfZaPQ",
                      "https://lh3.googleusercontent.com/hrppk/ANjXD_zrLEHB-3JgQPHCCWeTWgnYwQ2LhOvmMINnpdengfYJ5mXVe83DOVzNDGv2hPjPcZm0DAVtM5y6mo156KVDwNse84WfM5738sz3swMlVrnHJrXrbYbabaRwd2mKS8LyRh_5mxrAtltP9gpcyBFrvdk3bIzZDLI",
                      "https://lh3.googleusercontent.com/hrppk/ANjXD_xQbVB0j5KrzD4IUKruZonNv5qL_3umaf3JyLw7a-RB22tFvU09b1L9cMP8z6odemmbp1eA5CXIHRiWdAIeszltWvK8cdWSNnk75CAJTKhjz3h6gbmo7u9rPXwRU28IQXQsBET_OH0qGJLRxx3vfp8LgxEuFqE"
                    ],
                    "free_cancellation_until": null
                  },
                  {
                    "type": "hotel_info_price_offer",
                    "title": "Classic Triple, City View",
                    "price": 241,
                    "currency": "USD",
                    "url": null,
                    "max_visitors": 2,
                    "offer_images": [
                      "https://lh3.googleusercontent.com/hrppk/ANjXD_x5tpvlVYS7Tr5YcwGCMvFZLCm2j0Np6z5GABhA2-TxOk0S97faiDh6TUX-HQERsl_w_oHi9pd_lNssw7AYi8k3XAsK4GeUA9Y2awxgvhwJvTD9wSHV1g3N1oBwfgnjx1KyF5fSInScIMRfzls8qP7SsGF0cfZaPQ",
                      "https://lh3.googleusercontent.com/hrppk/ANjXD_zrLEHB-3JgQPHCCWeTWgnYwQ2LhOvmMINnpdengfYJ5mXVe83DOVzNDGv2hPjPcZm0DAVtM5y6mo156KVDwNse84WfM5738sz3swMlVrnHJrXrbYbabaRwd2mKS8LyRh_5mxrAtltP9gpcyBFrvdk3bIzZDLI",
                      "https://lh3.googleusercontent.com/hrppk/ANjXD_xQbVB0j5KrzD4IUKruZonNv5qL_3umaf3JyLw7a-RB22tFvU09b1L9cMP8z6odemmbp1eA5CXIHRiWdAIeszltWvK8cdWSNnk75CAJTKhjz3h6gbmo7u9rPXwRU28IQXQsBET_OH0qGJLRxx3vfp8LgxEuFqE"
                    ],
                    "free_cancellation_until": null
                  },
                  {
                    "type": "hotel_info_price_offer",
                    "title": "Panoramic Classic Double or Twin, City View",
                    "price": 258,
                    "currency": "USD",
                    "url": null,
                    "max_visitors": 2,
                    "offer_images": [
                      "https://lh3.googleusercontent.com/hrppk/ANjXD_y4T9qmChQ8NohdnUc2ypFoosgEJOibM3bKUPH6re3X4ZffMsgG_LVnii-U2tK9gd8ufIOmOhhcf0INOFw_xTVxRFQ1Zs5eDjyjwRZr0RMB5Y8oXAAuTDCASBFApHDHHacJew-6R3X_1tQ_0O8heUzDDBTjhjGR",
                      "https://lh3.googleusercontent.com/hrppk/ANjXD_wqlI-cgODBTxJsd0qV2bEotDN9ohhJADxDTgLLCt3S8kOzMvZRj7CcQkvKff3j53OxRVTvlwEGH7PW3IKce6a8WyKdDtIExyT_sVx0VNuf4h7U9_KtV0lBYo-X87umPoGRUUsEs_yPNkfhGg2dd6LEKwtaoA",
                      "https://lh3.googleusercontent.com/hrppk/ANjXD_yl9U1ngkzJWX-RR6FSt08Gsn33kthSb1CFhTNxOU2JIrnV197x5pjnuZyqaT8TL-qpmEcBgIcta3Y9T8NvlLabz-Uvj4NOfLbnx_xMveLSamp8zvRyS2ylNvnOfehoy3hCaGWdpylE7yvrwp7TJOJyPlZv4AYf",
                      "https://lh3.googleusercontent.com/hrppk/ANjXD_zRsneI5f3MUnwx9CuRVTvFjpJruhl5qGX09mudEOp8Hmnr3VzoMr4B5h1IjfrEXv4nVf4YKtrXYMMY8kD1RBpfigTunT08eCk0XY7bKGu-4K12Z9BAAacwbuHOOmNdT6BljdOtirmOjGqL1QOpsnqh2hB-3l3vIA",
                      "https://lh3.googleusercontent.com/hrppk/ANjXD_xD_NDXP8rhh5t0ZO5GM3ZYCKAG9vsjCqM5-ppzHdPxpwbCzQjCuKi63Hfn3HAw7gp2gRJgR3pjDFjedPFdo_ox18wSxKTVXmmD8QWcn9sEcVi8xyUiBNua3dWErNcCS-ufx5Z8dKvNYiiXXk7qogK7gQ98vA"
                    ],
                    "free_cancellation_until": null
                  },
                  {
                    "type": "hotel_info_price_offer",
                    "title": "Panoramic 3 Single Classic Triple Room, City View",
                    "price": 295,
                    "currency": "USD",
                    "url": null,
                    "max_visitors": 2,
                    "offer_images": [
                      "https://lh3.googleusercontent.com/hrppk/ANjXD_xC-SgYBCBI2cr1GRhtxNeBBldNFY96iSEw0f10rfQ1-9p8s83Atr6uspV2g6hpwAzsQIfAlYbYhUWaUCivnap2oDCJ4Mq0wUkvZa5kvUPE2k1NJ7pDF2ja50nMC9bW_Kb3ZlwI5xDinD6p4LJTJgxAW0ctq7Y",
                      "https://lh3.googleusercontent.com/hrppk/ANjXD_zrLEHB-3JgQPHCCWeTWgnYwQ2LhOvmMINnpdengfYJ5mXVe83DOVzNDGv2hPjPcZm0DAVtM5y6mo156KVDwNse84WfM5738sz3swMlVrnHJrXrbYbabaRwd2mKS8LyRh_5mxrAtltP9gpcyBFrvdk3bIzZDLI",
                      "https://lh3.googleusercontent.com/hrppk/ANjXD_xQbVB0j5KrzD4IUKruZonNv5qL_3umaf3JyLw7a-RB22tFvU09b1L9cMP8z6odemmbp1eA5CXIHRiWdAIeszltWvK8cdWSNnk75CAJTKhjz3h6gbmo7u9rPXwRU28IQXQsBET_OH0qGJLRxx3vfp8LgxEuFqE"
                    ],
                    "free_cancellation_until": null
                  },
                  {
                    "type": "hotel_info_price_offer",
                    "title": "Deluxe Double or Twin, City View",
                    "price": 301,
                    "currency": "USD",
                    "url": null,
                    "max_visitors": 2,
                    "offer_images": [
                      "https://lh3.googleusercontent.com/hrppk/ANjXD_xDT4KN4NW7F8vGQKJEYD7clPoVIXwuF3_WHxvU4HxVE54t7EPFIPm9lgTqBfEai38toQrw35ykm1MGtC9rs9UZeY2A4x_uNlDji9HIkW5cJO8TXXH8JwMgURppWbd-hXhV7zpaxNOKtCEjKwpCZpg4G4qN8kUMvg",
                      "https://lh3.googleusercontent.com/hrppk/ANjXD_yB1Z0B__JdYA4N__fGQ806uwi5BYkMghBhU7NLSJqZAErm0F8ST8_hBk7nujrq3aAUoOYvPNzVyx2WGP4SzTvSQvPYCLWlXJbIDQz_nUNrqfxKXcfkb_kuP6aD2QanC4TXS0VcfBC3dcVoFcXcWPS17HPZCb1lUA",
                      "https://lh3.googleusercontent.com/hrppk/ANjXD_wZWQdLywwjxgTG3XFkxHjhjLPy4XCsGzWlfp7LQoDoay30NWElTxIW1Pm9RfiZ8T3nUI7lzk7fF5-jDiz31xdfUW-Pg8VbE6KFZJtK15Z_KlI8Z-pXcaCdVh1UC5CYW-JdISEhI3zUA9D5uMf620ArgsQxDLmqfw",
                      "https://lh3.googleusercontent.com/hrppk/ANjXD_zhyUQvnFdwNvT4VhUhjZuVUKwvVtXCxinoMZSAB0tgn8Ge3bFFRDsyk8IIq0GQm2CTm6ooBVEMdYO4v2omU3gePZLNkbELxZK-6xz_kwQscBcrok5ei1PtJ852l9mXn6bXSU54x9TLVvJUmScDmbCxcghQBmkebQ",
                      "https://lh3.googleusercontent.com/hrppk/ANjXD_yej9kyah3dL7AzKyE3pH3QWn8fipei7S3XdYoEkg5x9ipSCmmUbH0G3wmDA82pkj-P4nNuK0OU2cc1x7FtwIEVoGMdtG5P4SBKhEbZAmavcK29MnSlayKLUIDpJ645_9M8GoaxidbwNHX7wKVt5mv5boYpkUda3g"
                    ],
                    "free_cancellation_until": null
                  }
                ]
              },
              {
                "type": "hotel_info_price",
                "title": "Expedia.com",
                "price": 220,
                "currency": "USD",
                "url": "https://google.com/aclk?sa=l&ai=DChsSEwiI26z2poaUAxW0Cq0GHfPPFjQYACICCAEQARoCcHY&co=1&ase=2&gclid=EAIaIQobChMIiNus9qaGlAMVtAqtBh3zzxY0EAoYAiABEgLO9_D_BwE&cid=CAASuwHkaLK2g3VFI2yqN6w3dBpDqpo-D1gjoqGhfI7EBqOy54qvggVjl1EWVMTeNiQYH49yySBvZNxHGeQ7DIRif_apMXYiFd29vXm7OR47mfQUjz73QclkMfRMpk71HXj2cyynXxuaPgMJdD2YzY2002uX73Zypgi4nHBynpN2xZJMeggPbfesIlMShIUY3IrUqsI2JJKd-9f8KzjFvOOZjRy-cje6lVesD25gzxzvpwHBildhDIkuMgqb5Nzj&category=acrcp_v1_48&sig=AOD64_1_kV3GMmuOBUmstQEc4K4ga4KuBg&adurl",
                "domain": "google.com",
                "is_paid": true,
                "official_site": false,
                "free_cancellation_until": null,
                "offers": [
                  {
                    "type": "hotel_info_price_offer",
                    "title": "Classic Triple, City View",
                    "price": 220,
                    "currency": "USD",
                    "url": null,
                    "max_visitors": 2,
                    "offer_images": [
                      "https://lh3.googleusercontent.com/hrppk/ANjXD_x5tpvlVYS7Tr5YcwGCMvFZLCm2j0Np6z5GABhA2-TxOk0S97faiDh6TUX-HQERsl_w_oHi9pd_lNssw7AYi8k3XAsK4GeUA9Y2awxgvhwJvTD9wSHV1g3N1oBwfgnjx1KyF5fSInScIMRfzls8qP7SsGF0cfZaPQ",
                      "https://lh3.googleusercontent.com/hrppk/ANjXD_zrLEHB-3JgQPHCCWeTWgnYwQ2LhOvmMINnpdengfYJ5mXVe83DOVzNDGv2hPjPcZm0DAVtM5y6mo156KVDwNse84WfM5738sz3swMlVrnHJrXrbYbabaRwd2mKS8LyRh_5mxrAtltP9gpcyBFrvdk3bIzZDLI",
                      "https://lh3.googleusercontent.com/hrppk/ANjXD_xQbVB0j5KrzD4IUKruZonNv5qL_3umaf3JyLw7a-RB22tFvU09b1L9cMP8z6odemmbp1eA5CXIHRiWdAIeszltWvK8cdWSNnk75CAJTKhjz3h6gbmo7u9rPXwRU28IQXQsBET_OH0qGJLRxx3vfp8LgxEuFqE"
                    ],
                    "free_cancellation_until": null
                  },
                  {
                    "type": "hotel_info_price_offer",
                    "title": "Classic Triple, City View",
                    "price": 241,
                    "currency": "USD",
                    "url": null,
                    "max_visitors": 2,
                    "offer_images": [
                      "https://lh3.googleusercontent.com/hrppk/ANjXD_x5tpvlVYS7Tr5YcwGCMvFZLCm2j0Np6z5GABhA2-TxOk0S97faiDh6TUX-HQERsl_w_oHi9pd_lNssw7AYi8k3XAsK4GeUA9Y2awxgvhwJvTD9wSHV1g3N1oBwfgnjx1KyF5fSInScIMRfzls8qP7SsGF0cfZaPQ",
                      "https://lh3.googleusercontent.com/hrppk/ANjXD_zrLEHB-3JgQPHCCWeTWgnYwQ2LhOvmMINnpdengfYJ5mXVe83DOVzNDGv2hPjPcZm0DAVtM5y6mo156KVDwNse84WfM5738sz3swMlVrnHJrXrbYbabaRwd2mKS8LyRh_5mxrAtltP9gpcyBFrvdk3bIzZDLI",
                      "https://lh3.googleusercontent.com/hrppk/ANjXD_xQbVB0j5KrzD4IUKruZonNv5qL_3umaf3JyLw7a-RB22tFvU09b1L9cMP8z6odemmbp1eA5CXIHRiWdAIeszltWvK8cdWSNnk75CAJTKhjz3h6gbmo7u9rPXwRU28IQXQsBET_OH0qGJLRxx3vfp8LgxEuFqE"
                    ],
                    "free_cancellation_until": null
                  },
                  {
                    "type": "hotel_info_price_offer",
                    "title": "Panoramic Classic Double or Twin, City View",
                    "price": 258,
                    "currency": "USD",
                    "url": null,
                    "max_visitors": 2,
                    "offer_images": [
                      "https://lh3.googleusercontent.com/hrppk/ANjXD_y4T9qmChQ8NohdnUc2ypFoosgEJOibM3bKUPH6re3X4ZffMsgG_LVnii-U2tK9gd8ufIOmOhhcf0INOFw_xTVxRFQ1Zs5eDjyjwRZr0RMB5Y8oXAAuTDCASBFApHDHHacJew-6R3X_1tQ_0O8heUzDDBTjhjGR",
                      "https://lh3.googleusercontent.com/hrppk/ANjXD_wqlI-cgODBTxJsd0qV2bEotDN9ohhJADxDTgLLCt3S8kOzMvZRj7CcQkvKff3j53OxRVTvlwEGH7PW3IKce6a8WyKdDtIExyT_sVx0VNuf4h7U9_KtV0lBYo-X87umPoGRUUsEs_yPNkfhGg2dd6LEKwtaoA",
                      "https://lh3.googleusercontent.com/hrppk/ANjXD_yl9U1ngkzJWX-RR6FSt08Gsn33kthSb1CFhTNxOU2JIrnV197x5pjnuZyqaT8TL-qpmEcBgIcta3Y9T8NvlLabz-Uvj4NOfLbnx_xMveLSamp8zvRyS2ylNvnOfehoy3hCaGWdpylE7yvrwp7TJOJyPlZv4AYf",
                      "https://lh3.googleusercontent.com/hrppk/ANjXD_zRsneI5f3MUnwx9CuRVTvFjpJruhl5qGX09mudEOp8Hmnr3VzoMr4B5h1IjfrEXv4nVf4YKtrXYMMY8kD1RBpfigTunT08eCk0XY7bKGu-4K12Z9BAAacwbuHOOmNdT6BljdOtirmOjGqL1QOpsnqh2hB-3l3vIA",
                      "https://lh3.googleusercontent.com/hrppk/ANjXD_xD_NDXP8rhh5t0ZO5GM3ZYCKAG9vsjCqM5-ppzHdPxpwbCzQjCuKi63Hfn3HAw7gp2gRJgR3pjDFjedPFdo_ox18wSxKTVXmmD8QWcn9sEcVi8xyUiBNua3dWErNcCS-ufx5Z8dKvNYiiXXk7qogK7gQ98vA"
                    ],
                    "free_cancellation_until": null
                  },
                  {
                    "type": "hotel_info_price_offer",
                    "title": "Panoramic 3 Single Classic Triple Room, City View",
                    "price": 295,
                    "currency": "USD",
                    "url": null,
                    "max_visitors": 2,
                    "offer_images": [
                      "https://lh3.googleusercontent.com/hrppk/ANjXD_xC-SgYBCBI2cr1GRhtxNeBBldNFY96iSEw0f10rfQ1-9p8s83Atr6uspV2g6hpwAzsQIfAlYbYhUWaUCivnap2oDCJ4Mq0wUkvZa5kvUPE2k1NJ7pDF2ja50nMC9bW_Kb3ZlwI5xDinD6p4LJTJgxAW0ctq7Y",
                      "https://lh3.googleusercontent.com/hrppk/ANjXD_zrLEHB-3JgQPHCCWeTWgnYwQ2LhOvmMINnpdengfYJ5mXVe83DOVzNDGv2hPjPcZm0DAVtM5y6mo156KVDwNse84WfM5738sz3swMlVrnHJrXrbYbabaRwd2mKS8LyRh_5mxrAtltP9gpcyBFrvdk3bIzZDLI",
                      "https://lh3.googleusercontent.com/hrppk/ANjXD_xQbVB0j5KrzD4IUKruZonNv5qL_3umaf3JyLw7a-RB22tFvU09b1L9cMP8z6odemmbp1eA5CXIHRiWdAIeszltWvK8cdWSNnk75CAJTKhjz3h6gbmo7u9rPXwRU28IQXQsBET_OH0qGJLRxx3vfp8LgxEuFqE"
                    ],
                    "free_cancellation_until": null
                  },
                  {
                    "type": "hotel_info_price_offer",
                    "title": "Deluxe Double or Twin, City View",
                    "price": 301,
                    "currency": "USD",
                    "url": null,
                    "max_visitors": 2,
                    "offer_images": [
                      "https://lh3.googleusercontent.com/hrppk/ANjXD_xDT4KN4NW7F8vGQKJEYD7clPoVIXwuF3_WHxvU4HxVE54t7EPFIPm9lgTqBfEai38toQrw35ykm1MGtC9rs9UZeY2A4x_uNlDji9HIkW5cJO8TXXH8JwMgURppWbd-hXhV7zpaxNOKtCEjKwpCZpg4G4qN8kUMvg",
                      "https://lh3.googleusercontent.com/hrppk/ANjXD_yB1Z0B__JdYA4N__fGQ806uwi5BYkMghBhU7NLSJqZAErm0F8ST8_hBk7nujrq3aAUoOYvPNzVyx2WGP4SzTvSQvPYCLWlXJbIDQz_nUNrqfxKXcfkb_kuP6aD2QanC4TXS0VcfBC3dcVoFcXcWPS17HPZCb1lUA",
                      "https://lh3.googleusercontent.com/hrppk/ANjXD_wZWQdLywwjxgTG3XFkxHjhjLPy4XCsGzWlfp7LQoDoay30NWElTxIW1Pm9RfiZ8T3nUI7lzk7fF5-jDiz31xdfUW-Pg8VbE6KFZJtK15Z_KlI8Z-pXcaCdVh1UC5CYW-JdISEhI3zUA9D5uMf620ArgsQxDLmqfw",
                      "https://lh3.googleusercontent.com/hrppk/ANjXD_zhyUQvnFdwNvT4VhUhjZuVUKwvVtXCxinoMZSAB0tgn8Ge3bFFRDsyk8IIq0GQm2CTm6ooBVEMdYO4v2omU3gePZLNkbELxZK-6xz_kwQscBcrok5ei1PtJ852l9mXn6bXSU54x9TLVvJUmScDmbCxcghQBmkebQ",
                      "https://lh3.googleusercontent.com/hrppk/ANjXD_yej9kyah3dL7AzKyE3pH3QWn8fipei7S3XdYoEkg5x9ipSCmmUbH0G3wmDA82pkj-P4nNuK0OU2cc1x7FtwIEVoGMdtG5P4SBKhEbZAmavcK29MnSlayKLUIDpJ645_9M8GoaxidbwNHX7wKVt5mv5boYpkUda3g"
                    ],
                    "free_cancellation_until": null
                  }
                ]
              },
              {
                "type": "hotel_info_price",
                "title": "Booking.com",
                "price": 221,
                "currency": "USD",
                "url": "https://google.com/aclk?sa=l&ai=DChsSEwiI26z2poaUAxW0Cq0GHfPPFjQYACICCAEQEhoCcHY&co=1&ase=2&gclid=EAIaIQobChMIiNus9qaGlAMVtAqtBh3zzxY0EAoYAyABEgLAQ_D_BwE&cid=CAASuwHkaLK2g3VFI2yqN6w3dBpDqpo-D1gjoqGhfI7EBqOy54qvggVjl1EWVMTeNiQYH49yySBvZNxHGeQ7DIRif_apMXYiFd29vXm7OR47mfQUjz73QclkMfRMpk71HXj2cyynXxuaPgMJdD2YzY2002uX73Zypgi4nHBynpN2xZJMeggPbfesIlMShIUY3IrUqsI2JJKd-9f8KzjFvOOZjRy-cje6lVesD25gzxzvpwHBildhDIkuMgqb5Nzj&category=acrcp_v1_48&sig=AOD64_0le6d3X4mrtWQnk9WA-OjQ8D_80w&adurl",
                "domain": "google.com",
                "is_paid": true,
                "official_site": false,
                "free_cancellation_until": null,
                "offers": [
                  {
                    "type": "hotel_info_price_offer",
                    "title": "Classic Triple Room",
                    "price": 221,
                    "currency": "USD",
                    "url": null,
                    "max_visitors": 3,
                    "offer_images": [
                      "https://lh3.googleusercontent.com/hrppk/ANjXD_zN7zbkI3-XF_77ugbKQomr5gxrtTqWwZQHQD1s-68FVwrNjKDZBeQeS9VUt0Wy5mK46SWicWrUi5RnRIKr2CLtUJKVmn_5oxBcYP_HyP9GKF87WXF-9g1D4LEIDPeR2ks1EOP4c_4vK48zgqBR-hKZIITWOcq9R80BTi7UXLWZtbi-MMKdjJORgvRO4V0rIL03-o-AqrjgZa0tscDVu0H3EX7LqLjyFA",
                      "https://lh3.googleusercontent.com/hrppk/ANjXD_wS25VXoxgF8cGOBw-CP33qdLh01sSLzAgY6bupW4l1Pb24GNNbbLnIJ9DevLGee3XhQlm13dtXnVjSvoRJHvGXpGD4lyPhlCPmcAaREVN0AzgyH-HTbT-SkDR7ae6lf3LbnVNCHQJpMPGAoAEDUU1vActt9tfCqlmiImHAfCiqfC4eHYDKdsdUlGSeJK3aOlQ5T3miErP-0EUyssuKjdaw8M6phqQWHzw",
                      "https://lh3.googleusercontent.com/hrppk/ANjXD_wsc4eS9JMYQauqvdmOD1TAG6HIEfOI9mP46n9sQPoH07bTBUredmIeRFiipSt_QknQymucrddHsCkFF1TH4V9MDR2xYWuWkmcZ8lgrNvreBkNuJOcUr2Z56VkAmagMYqqQWPIaA0lA7JmjmUKJRjeIXTpXtJN38CQVRO4y5VRbgoULHVvnLdGPI_qhPCHbyhIrrijmhSZtO2teOjBg7Fls5QBN-Z8LSFA",
                      "https://lh3.googleusercontent.com/hrppk/ANjXD_y58bZWNEKJbNY36WzYLzH7d2jRDmSsf4oINzstl894HCifjFHqOQdIkDPdTzNKGnRmHFdFqAcsK8-VczFBqShekiES2CQDQFClaGqvPurZPzTFTxenM831GDlECjkfZLJZqLrNRLkLdEidoGTJVzDi_Ds1cX_dh_ZrkixPnPGgBof4AovkRAzRMyfrIjmCjBbowqUlzTyL6ri_1i7jWGFfNjMTQpUvIz0"
                    ],
                    "free_cancellation_until": null
                  },
                  {
                    "type": "hotel_info_price_offer",
                    "title": " Panoramic Classic Double or Twin Room",
                    "price": 258,
                    "currency": "USD",
                    "url": null,
                    "max_visitors": 2,
                    "offer_images": [
                      "https://lh3.googleusercontent.com/hrppk/ANjXD_xm7wbcgScbWwHJJt2SKt9e8Y5H-tR_eNK5fWpqfi6aIS6mXiqFK8Inc0gVoQjL42Thy2eCLIpuW9pZQ7WAGGH2LYW2_pIEm4sy7HhwnydmjkVkspQm_tjsGIv6j36caRYc3kkp7tNhs9mh4I69nEuyTf1_EbTl6sm8oic6UUaOr8KG254ZV7QvOp3_6RGV7wxomaNd_C36vVWjJWa0bse7rvz55G3Ew0I",
                      "https://lh3.googleusercontent.com/hrppk/ANjXD_y6ek63MkCexDxijZuTqBnjz_If1PBdZUJO1A93zofkoMC9TV-YfhTlszTaJsNS9xoXUNeFo5TOmcjTIxmS2ZARlur_hnrSF8YEMkpVLJAVkMqka554iWh3pcrtQcEWnDBuNlC5ZrmuuNsoW5RRzdE4511zQ2uy4BdlYH2CAhn_KseyIn_HdSgRUISgOsO4HE30p0ydnZcQSlxbKcZUPqjYy7IFh-Mpjg",
                      "https://lh3.googleusercontent.com/hrppk/ANjXD_yAMUJrI53aj4ntEc1hbnjlhp6gZN23RLgsEBiCPqhqhcc6gCFYifGCRzCgWuYgJCr-AHpyJpj4zx_CQdVQE20hBDnQ-UEWytPOa4qmIV3ncY08qg4pixM2M-DdeCr8iIiZwAtSUgp7IRkSRvnF1umli1p-2yPuKmjawGd0amqvygIyzUum8Q-HC2A8QmMtGijONslb_Pp_qKOvmog3SlBFQ8NkSAcxQ8k",
                      "https://lh3.googleusercontent.com/hrppk/ANjXD_wjk3OlpZBMlQoyXZ1bsuOGtOCHH2x_mzc094Wjsiw-Vy_7A0EIZRYj2gfIpsLyxu6WvUsSEajizUM9-gnyCXzpRUWg3TkKt_S0lOijaoD4A-0g6TUa2Iq4liiMFDqoC0K95e4U7FNXfzKBZ7zxJZAAXoWrV41ZVl2oBWNfq5L0gj6rJy-arbPhM7ruqY2uOpqyAEq5DADX34k7j0MAcaKZdsw-Y02WgvY",
                      "https://lh3.googleusercontent.com/hrppk/ANjXD_yF2ZpW1qZ7j5TYS84SdINYKIkH7Nx47ecrtvEb1P34Ie1AWX8F2ZX2937Aeu1rp0gx6EKR_3j-Omvd4lZE9FnC-caYt6WWez0h7NQnwqUGixxz6AHH3S9KrEnqrDGfwCEWHNWYtyWJKvjG6usnOhV2cTNpbw7NhJCOPKpEoo6GEeQU3Uy3WqU3zLanugNUMI7F_89844GbaB6mqiaDSEpSa3XxLF4iew",
                      "https://lh3.googleusercontent.com/hrppk/ANjXD_y1FKUvMY7PTgL9PE7i_Q6yVfBA918wOlkTsfOrxSmEl2aB25cyK85Fx9mBgdKvWhMjWrbtzypBBKgdQTYCKfEBXBy-MeJvzDhSZd417kvY5dzwxSfAkerjl2wdSF3CqBekeFVXvKEAYK6Z2eyIE5m0_TD4bMwljpUZrum3uO2qODNAs9nzrq_WQd2_pqYehfxnQYZHFL-2HLK04MX5eUGy4rK2G5ERHNQ",
                      "https://lh3.googleusercontent.com/hrppk/ANjXD_x1AdVTUcGPkhkgtpPuLiaagqSAO4SbWJ94C9k3f9yP1IfF6bFWAXMbeYmUc-6pFscEUmEcc6WV0DisOljIqZghvF4VRyVMUCNsYnQDqa52Vm0mhvo-6YZ57sWYDrmC7Jbh46QLPzy2xXqpH9Etq-5qB4ZWDQO8r79eoXDeGOIbnvpNJl0hIzgM08T3Cgr8ks9nJciPMSLgB0E1dTeuklOXNfX25f2B1UM",
                      "https://lh3.googleusercontent.com/hrppk/ANjXD_wzH7TykOC9bR95W_dO9wT6JYLfpgd6i68KrZ0RFYigdOs1YqtNLniV7webDSM-CrbCftnT3hZ7dCkU64vP0ERMPVPxFA_ETBOQpdbFjE74Tpc0ErPwaftiDepzO3lbN_YGcDABAZwOLfBXDCPiaC-FP_C_6VBVU0Fkk0DcLs45UpI3K_g4tMtsWSGtmOzzC9-2BQGx1CfFOQHPXDfBUgRzSnBc7HatQkw",
                      "https://lh3.googleusercontent.com/hrppk/ANjXD_xni3l5LATQS6PLg826tuJXI0zqik-3MdqNV9XnrK_F1sga6ZkJTghSAKsx5yatM3GfkzWDYDSx1I8IEYxdBUkjWpAa5IJGp8v4BOiKGgSMIjKZg9DOqWDNov1Xk9ST6Lp3u7-UN8uHjP_ow_SEcHNtaTqm2Ucfbtu2o2zzcurkB14w6L4b604kfKHsSn2MC-AjacWDryn-LAmztMSGQ7h8_7U1Ezkhr3Q",
                      "https://lh3.googleusercontent.com/hrppk/ANjXD_yPyjwcxFyf1DtRid88_K4t_MpSLbkXaEajH07t-iR0wxqNq2W-QVQJqa4ypTN3dkWevU_Awuk7nvZAwfw2nDSUQCOPisSGR0APrkhEPxvPO1q8BK0-fhUEoVbgh_SIgqQvlxng1_XLie0RBI1Z1c5mSyPsOnByRW9yvDtjSS9x6_WWgizDFSCUlNHR70DYZZZ6Yv3TWm_xBzV6oSRqsTa0UXp6kAez638",
                      "https://lh3.googleusercontent.com/hrppk/ANjXD_zCzsXYKrLVi25hWFuPtYWBm3SCGulYz7j2PIBheFPji4Toh6T1Q-MJOeOBmcwT6_PqPn6AUHcSMR_S-Y1XibQmCxaK_kDWqGSuTTtZDnM66UGG9Dzx1xAl1rpoUUcZiQh_TQG0k3RCWxlkG0zGCYzs6KeHBl-qh8RSNGw3jZxnaW8jp5aOR9QUVt_w23pWs4mhdZpC42kcMp636s1LDMPPSBHgDZgreUg",
                      "https://lh3.googleusercontent.com/hrppk/ANjXD_y9KluIBfw6QApCQZOuHXOjyz9D6_C_Ll5H2RLq-G-sBrj4ZgSEwvkxsYiz0Fgkb0qqFBS3skBO5tJnjNNAqpQ-dXNtQ-qiQlejSuCPtss5bLdIzM20-GMGUCU3NJPNJrLLeTaj57iuJZkgKMMjDe8V77CuBiuCNUx08OQZprVNMTcyopFyuq7c0QZbskR0GANWraR7ggabbxbWDhizs8pGvv7JNQ-zkw",
                      "https://lh3.googleusercontent.com/hrppk/ANjXD_zita8x25NQIJ5d8ukvCaqVKED4w6ligG4iX5ZTKST1VhWktpsSKEWrMZxQ15kahnv14pSiAGs1UK90tm7w3JhEdwqrNPIoePVgZwEts2MYo9yZdodnkBhkU0Xxa_0khR8wfQgGlu5t0CyddP84A20yAziLMui_RsF6eNBDY7AH0myzuvVx4DY_kCUaSROO5Ohn6AU1bXCLMgLWVIDltBM1gaj8oIF9OJQ",
                      "https://lh3.googleusercontent.com/hrppk/ANjXD_y58bZWNEKJbNY36WzYLzH7d2jRDmSsf4oINzstl894HCifjFHqOQdIkDPdTzNKGnRmHFdFqAcsK8-VczFBqShekiES2CQDQFClaGqvPurZPzTFTxenM831GDlECjkfZLJZqLrNRLkLdEidoGTJVzDi_Ds1cX_dh_ZrkixPnPGgBof4AovkRAzRMyfrIjmCjBbowqUlzTyL6ri_1i7jWGFfNjMTQpUvIz0",
                      "https://lh3.googleusercontent.com/hrppk/ANjXD_wk8ak2V-v3v-NuXHl_gp9s1IwVnXOBQk1rFP5QjiyjUqcEhir7sNIHH3s-6YOJxrqI0oi7qrBgqns7X7GCQKjKTd8S6RoO0_7GlvDY8Jwsu7FuLVB1dJARE1XuY58O_quEBjYNWwQx9ikULtfmGMh8eq3nMvz2sgsZmLUTlPAsQ0mI8zXv4Ds7HiGgXdp5yXKMvUw1pUVrShF-_R_YtT0kvo4WQWcyzQ"
                    ],
                    "free_cancellation_until": null
                  }
                ]
              },
              {
                "type": "hotel_info_price",
                "title": "Priceline",
                "price": 178,
                "currency": "USD",
                "url": "https://google.com/aclk?sa=l&ai=DChsSEwiI26z2poaUAxW0Cq0GHfPPFjQYACICCAEQDxoCcHY&co=1&ase=2&gclid=EAIaIQobChMIiNus9qaGlAMVtAqtBh3zzxY0EAoYBCABEgLaTPD_BwE&cid=CAASuwHkaLK2g3VFI2yqN6w3dBpDqpo-D1gjoqGhfI7EBqOy54qvggVjl1EWVMTeNiQYH49yySBvZNxHGeQ7DIRif_apMXYiFd29vXm7OR47mfQUjz73QclkMfRMpk71HXj2cyynXxuaPgMJdD2YzY2002uX73Zypgi4nHBynpN2xZJMeggPbfesIlMShIUY3IrUqsI2JJKd-9f8KzjFvOOZjRy-cje6lVesD25gzxzvpwHBildhDIkuMgqb5Nzj&category=acrcp_v1_48&sig=AOD64_3RPE8UFPooQ16DIht3ShY1zcA_AQ&adurl",
                "domain": "google.com",
                "is_paid": true,
                "official_site": false,
                "free_cancellation_until": null,
                "offers": null
              },
              {
                "type": "hotel_info_price",
                "title": "President Hotel Athens",
                "price": 199,
                "currency": "USD",
                "url": "http://www.reconline.com/ibe/hotelfinder/DirectSearch/?idHotel=47696&bs=30182&checkin=25.04.2026&checkout=26.04.2026&adults=2&userlanguage=en&country=US&crawler=false&custom1=169.64&custom2=32.18&custom3=0.96&dateformat=dd.MM.yyyy&bookingSource=commissions",
                "domain": "www.reconline.com",
                "is_paid": false,
                "official_site": true,
                "free_cancellation_until": null,
                "offers": null
              },
              {
                "type": "hotel_info_price",
                "title": "Agoda",
                "price": 168,
                "currency": "USD",
                "url": "https://www.agoda.com/partners/partnersearch.aspx?site_id=1917614&CkInDay=25&CkInMonth=04&CkInYear=2026&CkOutDay=26&campaignid=&CkOutMonth=04&CkOutYear=2026&SearchDateType=default&NumberOfAdults=2&LT=1&NumberOfChildren=0&childages=&NumberOfRooms=1&gsite=localuniversal&los=1&PartnerCurrency=EUR&hid=50712&RoomID=3133561&masterRoomId=3133561&PriceTax=33.57&PriceTotal=201.95&RatePlan=&UserCountry=US&Currency=USD&UserDevice=desktop&Verif=false&rr=row_desktop&audience_list=&mcid=332&booking_source=cpc&adType=0&mpt=SU1rQkpIczhKcDE5ZXgyS01vOTZtbXZKcThTcTFFSkVDVzVoNWloWE1RVExvWDQxbWE2OUNyYmJjSXROc0dvdWZlcG9YTktGM2JJdw&original_rr=US",
                "domain": "www.agoda.com",
                "is_paid": false,
                "official_site": false,
                "free_cancellation_until": null,
                "offers": null
              },
              {
                "type": "hotel_info_price",
                "title": "trivago DEALS",
                "price": 181,
                "currency": "USD",
                "url": "https://www.trivago.deals/hotels/greece_07_athens/145017_president?checkIn=2026-04-25&checkOut=2026-04-26&placeId=H145017&campaignName=TrivagoDeals_Google_US&currencyCode=USD&dealKey=CAIQjQYiCwih-KzPBhDUiuhkKk0NAABRQxUAAEJDJexRvEEtpHCNQDABOIEDRY8CUUNKDAig-KzPBhCwm_ylAWIKQ2xhc3NpYyBEb2gCggEAjQGFa1FDoAHCms8-qAHIBjCNBjj57AhAyfIPSAFSCKUCDHbhQXGlWMgG&countryCode=US&languageCode=en&rule=Google_US&site=localuniversal&ads=&origin=31&priceDisplayedTotal=209.01&priceDisplayedTax=27.96&device=desktop&adults=2&children=0",
                "domain": "www.trivago.deals",
                "is_paid": false,
                "official_site": false,
                "free_cancellation_until": null,
                "offers": null
              },
              {
                "type": "hotel_info_price",
                "title": "Priceline",
                "price": 178,
                "currency": "USD",
                "url": "https://www.priceline.com/r/?channel=meta&product=hotel&theme=ghalistings&refid=PLGOOGLEMSS&refclickid=US_HP%7C15031504_localuniversal_1%7C20260425%7Cdesktop%7Cdefaultdate|public|||1%7C2%7C0|0|EN&hotelid=15031504&checkin=20260425&checkout=20260426&rooms=1&currency=EUR&displayedCurr=USD&POSCountryCode=US&taxDisplayMode=BP&cityID=3000035889&adults=2&land=L&metaid=slZGHjnmLdwbmYqUFiVe6wybFxHbWOILAqq0EmHn9o7mtIWXIILpiB3AqM334DalyPBzHqFtXEmvSi4OeUtVk5eIEb5EYUG85YOyTz3Swc-QGiRUgbUgXR3aIsilO6Y2SGFaxPiMXvuK4TLU8u1PvL9HeaCv_7ijxRz-5Qvl176ruag3yePu7VPLMKMhxl3s0Hndkckzh1HHLKfQZv3aohzqCWkFx5vp7Iv0ibcpS2JhwSWbgQET_dGljk1nNJOyelHzsMpQWnrXxokJbfPKn1DLgGHwkd2RulDhIfvaTErWzschMqr-egUKhQyp7S2fUd83xz52v_vdYttWsgAqFEA3ET2CC9F865Y8-X9G_O_Epc2oj4MfURm3-dQnb8lREmxkncfdNJrKrvv37asjLQRkm_AnTPcpK6tMtSrz24bZNF0hMa0I7KYg2qL03JlB&dblcnt=true&user_num_adults=2&hc=1&pdtax=33.73&pdf=0.00&pdt=212.22&locale=en-us&ad-src=&numChild=0",
                "domain": "www.priceline.com",
                "is_paid": false,
                "official_site": false,
                "free_cancellation_until": null,
                "offers": null
              },
              {
                "type": "hotel_info_price",
                "title": "Traveluro",
                "price": 181,
                "currency": "USD",
                "url": "https://www.traveluro.com/hotels/greece_07_athens/145017_president?checkIn=2026-04-25&checkOut=2026-04-26&placeId=H145017&campaignName=Google_US&currencyCode=USD&dealKey=CAIQqwEiDAjY_azPBhDotOC2AypNDQAAUUMVAABCQyXsUbxBLaRwjUAwATiBA0WPAlFDSgwI1P2szwYQ_JaAzQFiCkNsYXNzaWMgRG9oAoIBAI0BhWtRQ6ABwprPPqgByAYwqwE4-ewIQMnyD0gBUgheG4MBqZIpSljIBg&countryCode=US&languageCode=en&rule=Google_US&site=localuniversal&origin=31&ads=&priceDisplayedTotal=209.01&priceDisplayedTax=27.96&device=desktop&adults=2&children=0",
                "domain": "www.traveluro.com",
                "is_paid": false,
                "official_site": false,
                "free_cancellation_until": null,
                "offers": null
              },
              {
                "type": "hotel_info_price",
                "title": "Booking.com",
                "price": 221,
                "currency": "USD",
                "url": "https://www.booking.com/searchresults.en.html?dest_id=12194&highlighted_hotels=12194&dest_type=hotel&checkin=2026-04-25&checkout=2026-04-26&group_adults=2&req_adults=2&show_room=1219405_95135457_0_2_0_239577&lang=en&selected_currency=USD&exrt=1.16900277&ext_price_total=262.09&ext_price_tax=41.47&xfc=EUR&hca=m&group_children=0&req_children=0&&no_rooms=1&ts=1777024111&edgtid=avUzQjGkSSKOaF3hHvNwXg&efpc=IUsgoiSyCh8&utm_source=metagha&utm_medium=localuniversal&utm_campaign=US&utm_term=hotel-12194&utm_content=dev-desktop_los-1_bw-1_dow-Saturday_defdate-1_room-0_gstadt-2_rateid-public_aud-0_gacid-_mcid-10_ppa-0_clrid-0_ad-0_gstkid-0_checkin-20260425_ppt-&aid=2127486&label=metagha-link-LUUS-hotel-12194_dev-desktop_los-1_bw-1_dow-Saturday_defdate-1_room-0_gstadt-2_rateid-public_aud-0_gacid-_mcid-10_ppa-0_clrid-0_ad-0_gstkid-0_checkin-20260425_ppt-",
                "domain": "www.booking.com",
                "is_paid": false,
                "official_site": false,
                "free_cancellation_until": null,
                "offers": null
              },
              {
                "type": "hotel_info_price",
                "title": "goseek.com",
                "price": 188,
                "currency": "USD",
                "url": "https://deals.goseek.com/?sig=34c47a49c3e8320dca5a5dda0da2a460c1bc23afde972e2894a4ff0b6052fb53383131303836353931&turl=https%3A%2F%2Fwww.goseek.com%2FHotel%2FSearch%3FcheckIn%3D2026-04-25%26checkOut%3D2026-04-26%26currency%3DUSD%26forceCurrencyChange%3D1%26lang%3Den%26forceLanguageChange%3D1%26rooms%3D2%3A%26utm_source%3Dgha%26utm_medium%3Dcpc%26hotelId%3D20860971%26userCountry%3DUS%26profile%3Dr2d2m73kn8%26preferredRate%3D217.00%26deviceType%3Ddesktop%26label%3Dsrc%253Dgha%2526cltype%253Dhotel%2526datype%253Ddefault%2526gsite%253Dlocaluniversal%2526vf%253D0%2526ucountry%253DUS%2526udevice%253Ddesktop%2526hotel%253D20860971%2526day%253D25%2526month%253D04%2526year%253D2026%2526los%253D1%2526price%253D217.00%2526currency%253DUSD%2526cid%253D%2526listid%253D%2526rateid%253DUS_D%2526closerateid%253D%2526promo%253D0%2526isPrivateRate%253D0%2526isAudienceUser%253D0%2526isPaidClick%253D0%2526%26cp%3DW_4-zyz8M_ECgtBcFRINmZkUFNOTRji66zPBiADOIK46-gHQhYInIPzq7CX1OwOEPqSASDKFioDVVNE",
                "domain": "deals.goseek.com",
                "is_paid": false,
                "official_site": false,
                "free_cancellation_until": null,
                "offers": null
              },
              {
                "type": "hotel_info_price",
                "title": "Expedia.com",
                "price": 220,
                "currency": "USD",
                "url": "https://www.expedia.com/Hotel-Search?selected=1637285&startDate=2026-04-25&endDate=2026-04-26&MDPCID=US.META.HPA.HOTEL-ORGANIC-desktop.HOTEL&MDPDTL=HTL.1637285.20260425.20260426.DDT.1.CID..AUDID..RRID.bex_us_desktop&mctc=10&ct=hotel&mpg=USD&mpf=262.01&mpj=42.14&mpr=0.00&mpl=USD&exp_pg=google&langid=en&ad=2&tp=&utm_source=google&utm_medium=cpc&utm_term=1637285&utm_content=localuniversal&utm_campaign=HotelAds&langid=1033&adults=2&children=&rateplanid=208693356&mpm=24&mpn=264990&mpo=EC&mpp=1",
                "domain": "www.expedia.com",
                "is_paid": false,
                "official_site": false,
                "free_cancellation_until": null,
                "offers": null
              },
              {
                "type": "hotel_info_price",
                "title": "Trip.com",
                "price": 220,
                "currency": "USD",
                "url": "https://us.trip.com/hotels/redirect?hotelid=2199559&city=710&shoppingid=Mjz0pLweeQAP&adult=2&children=0&ages=&checkin=2026-04-25&checkout=2026-04-26&curr=USD&Allianceid=15214&Sid=1209572&prid=LANG_US&trip_sub1=25_04_2026_1_localuniversal_2199559_US_desktop_default___0_0-LANG_US-landing&hpaopts=stand[H4sIAAAAAAAA_-Ny5WKSYBZi4mCUsuaY-PdvtsVvwQCOGYztC9oYdzAyX2QUWef-sKol2-Eh46yZQJBY4PCC8efSP5sYO1keVgElE9UdFrAwSvH4ZlUZFPiUp6YGOgYoMGo0_llzns2DMYjN2MLEwMI4SoaL2TU0SLAt6vKex1_kHaSYQ4NdFPXvqrA1hko7JLGm5umGBme8F-liZPJgXMXI8ImRH9nAeCNjAKMv1yGpAAAA]fgt[1]&br=262.10&tf=41.96&display=exavg&locale=en_us&crn=1&roomid=226459281&allianceid=15214&sid=1209572",
                "domain": "us.trip.com",
                "is_paid": false,
                "official_site": false,
                "free_cancellation_until": null,
                "offers": null
              },
              {
                "type": "hotel_info_price",
                "title": "Prestigia.com",
                "price": 206,
                "currency": "USD",
                "url": "https://www.prestigia.com/en/produit.php?idTarget=336769&arrivee=2026-04-25&depart=2026-04-26&pid=56&a=1000129&guestsParams=W3siYWR1bHRzIjoyLCJjaGlsZHJlbiI6MCwiYWdlcyI6W119XQ==&dev=3&pv=MjA1Ljg0fDM5LjMyfDAuMDB8ZmFsc2U=&curr=USD&verif=false&ad_click=false&campaign_id=&src=",
                "domain": "www.prestigia.com",
                "is_paid": false,
                "official_site": false,
                "free_cancellation_until": null,
                "offers": null
              },
              {
                "type": "hotel_info_price",
                "title": "Hotels.com",
                "price": 220,
                "currency": "USD",
                "url": "https://www.hotels.com/Hotel-Search?selected=1637285&startDate=2026-04-25&endDate=2026-04-26&mdpcid=HCOM-US.META.HPA.HOTEL-ORGANIC-desktop.HOTEL&MDPDTL=HTL.1637285.20260425.20260426.DDT.1.CID..AUDID.&adults=2&children=&mctc=10&mpf=262.01&mpg=USD&mpl=USD&mpj=42.14&mpr=0.00&rffrid=sem.hcom.US.156.024.localuniversal.02.desktop-1.kwrd=GGMETA.1637285USen-20260425-D-ABW=1-camp=-aud=-N&rateplanid=208693356&mpm=24&mpn=264990&mpo=EC&mpp=1&locale=en_US&siteid=300000001",
                "domain": "www.hotels.com",
                "is_paid": false,
                "official_site": false,
                "free_cancellation_until": null,
                "offers": null
              },
              {
                "type": "hotel_info_price",
                "title": "Orbitz.com",
                "price": 220,
                "currency": "USD",
                "url": "https://www.orbitz.com/Hotel-Search?selected=1637285&startDate=2026-04-25&endDate=2026-04-26&adults=2&children=&MDPCID=ORBITZ-US.META.HPA.ORGANIC-desktop.HOTEL&MDPDTL=htl.1637285.20260425.20260426.DDT.1.CID..AUDID..localuniversal&mpg=USD&mpf=262.01&mpj=42.14&mpr=0.00&mctc=10&rateplanid=208693356&mpm=24&mpn=264990&mpo=EC&mpp=1",
                "domain": "www.orbitz.com",
                "is_paid": false,
                "official_site": false,
                "free_cancellation_until": null,
                "offers": null
              },
              {
                "type": "hotel_info_price",
                "title": "Evendo",
                "price": 212,
                "currency": "USD",
                "url": "https://evendo.com/stays/president-hotel/24565189?check_in=2026-04-25&check_out=2026-04-26&who=%5B%7B%22adults%22:2,%22children%22:%5B%5D%7D%5D&currency=USD&language=en&country=US&utm_source=google&utm_medium=googlehotels&utm_campaign=localuniversal&pdtax=38.68&pdtotal=238.62&prid=",
                "domain": "evendo.com",
                "is_paid": false,
                "official_site": false,
                "free_cancellation_until": null,
                "offers": null
              },
              {
                "type": "hotel_info_price",
                "title": "Travelocity.com",
                "price": 220,
                "currency": "USD",
                "url": "https://www.travelocity.com/Hotel-Search?selected=1637285&startDate=2026-04-25&endDate=2026-04-26&adults=2&children=&MDPCID=travelocity-US.META.HPA.ORGANIC.HOTEL&MDPDTL=HTL.1637285.20260425.20260426.DDT.1.CID..AUDID..localuniversal&mpg=USD&mpf=262.01&mpj=42.14&mpr=0.00&mctc=10&rateplanid=208693356&mpm=24&mpn=264990&mpo=EC&mpp=1",
                "domain": "www.travelocity.com",
                "is_paid": false,
                "official_site": false,
                "free_cancellation_until": null,
                "offers": null
              },
              {
                "type": "hotel_info_price",
                "title": "Reserving",
                "price": 249,
                "currency": "USD",
                "url": "https://h-en.reserving.com/search?i=7103&rf=GOOGLEHOTELS&portal=rsvcom&lang=en&auto=1&tipo=S&id=47782&numero_habs=1&no_adultos_hab1=2&no_ninos_hab1=0&fecha_entrada=25%2F04%2F2026&fecha_salida=26%2F04%2F2026&refp=262.08&campaing-id=&tp=&moneda=USD&device=desktop&pais_dom=US&sg=b=213.25,bhab=347,big=2026-04-24T11:43:00+02:00,bmid=100,bpd=es,bpt=24.53,breg=12,bt=10.94,bwp=5X2zlZEIU_Q,ts=2026-04-24T11:43:02+02:00/B:438CFB613F92987B8E8180BD29448BD20CE5123EADDBEE9ABF53824D&c3=mode=P,d=2,ts_id=237822062375236&r=CAMPAIGN-ID=;TRACKING-PARAM=;CUSTOM1=;PRICE-DISPLAYED-TOTAL=262.08;DEFAULT-DATE=1;CLICK-TYPE=hotel;USER-COUNTRY=US;DEVICE=desktop;SITE=localuniversal;USER-LANGUAGE=en;USER-CURRENCY=USD;POS=ALL-ALL-ALL-RSVCOM;AD-CLICK=0;PAYMENT-ID=free;C2=b=213.25,bhab=347,big=2026-04-24T11:43:00+02:00,bmid=100,bpd=es,bpt=24.53,breg=12,bt=10.94,bwp=5X2zlZEIU_Q,ts=2026-04-24T11:43:02+02:00/B:438CFB613F92987B8E8180BD29448BD20CE5123EADDBEE9ABF53824D;C3=mode=P,d=2,ts_id=237822062375236",
                "domain": "h-en.reserving.com",
                "is_paid": false,
                "official_site": false,
                "free_cancellation_until": null,
                "offers": null
              },
              {
                "type": "hotel_info_price",
                "title": "CheapTickets.com",
                "price": 220,
                "currency": "USD",
                "url": "https://www.cheaptickets.com/Hotel-Search?selected=1637285&startDate=2026-04-25&endDate=2026-04-26&MDPCID=CHEAPTICKETS-US.META.HPA.ORGANIC-desktop.HOTEL&langid=1033&adults=2&children=&MDPDTL=htl.1637285.20260425.20260426.DDT.1.CID..AUDID..localuniversal&mpg=USD&mpf=262.01&mpj=42.14&mpr=0.00&mctc=10&rateplanid=208693356&rateplanid=208693356&mpm=24&mpn=264990&mpo=EC&mpp=1",
                "domain": "www.cheaptickets.com",
                "is_paid": false,
                "official_site": false,
                "free_cancellation_until": null,
                "offers": null
              },
              {
                "type": "hotel_info_price",
                "title": "Wego",
                "price": 221,
                "currency": "USD",
                "url": "https://www.wego.com/hotels-handoff/searches/ATH/2026-04-25/2026-04-26?guests=2&wego_hotel_id=18563&bow_only=true&ts_code=2f2fc&wg_source=meta_distribution&wg_medium=gha&wg_campaign=fbl&wego_currency=USD&ulang=en&wego_price=VVNEOjI2Mi4wOTo1ODA0NTRjZjRkZmQwNmYzZGQyMzM2ZGE4ZGE4Y2U5ODA5MGVjNDkwNzJjNzQwMzY0OTJlYWZkZDhjOTBhMWZhOmJvb2duaWs2OXFzYToxNzc3MDE5OTUxOkQ6VVM6ZTE0OTVlZjMzNTZjZGQ0OToyOjA6dHJ1ZTpmYWxzZTpS&provider=aG90ZWxzLndlZ28uY29t&no_app_links=true",
                "domain": "www.wego.com",
                "is_paid": false,
                "official_site": false,
                "free_cancellation_until": null,
                "offers": null
              },
              {
                "type": "hotel_info_price",
                "title": "Qantas Hotels",
                "price": 262,
                "currency": "USD",
                "url": "https://www.qantas.com/hotels/properties/51444?adults=2&children=0&infants=0&checkIn=2026-04-25&checkOut=2026-04-26&utm_campaign=GoogleHotels&adType=0&utm_medium=organic-search&utm_source=Google-Hotels&utm_term=51444&hotelID=51444&hotel_campaign=",
                "domain": "www.qantas.com",
                "is_paid": false,
                "official_site": false,
                "free_cancellation_until": null,
                "offers": null
              },
              {
                "type": "hotel_info_price",
                "title": "Hotel Booking Zone",
                "price": 233,
                "currency": "USD",
                "url": "https://hotelbookingzone.com/hotels/141155/?checkin=2026-04-25&checkout=2026-04-26&room0_adults=2&room0_children=0&ad_click=&click_type=hotel&date_type=default&gads_source=&gads_site=localuniversal&campaign_id=&bw=1&len=1&room_id=&disp_total=262.56&disp_tax=41.55&rr_id=&user_country=US&user_currency=USD&user_device=desktop&user_language=en&user_list_id=&C1=&C2=69eb04b33e06-100d-0210-1d7b333c570-c26d&C3=PUBLIC&C4=&C5=",
                "domain": "hotelbookingzone.com",
                "is_paid": false,
                "official_site": false,
                "free_cancellation_until": null,
                "offers": null
              },
              {
                "type": "hotel_info_price",
                "title": "eDreams",
                "price": 225,
                "currency": "USD",
                "url": "https://accommodation.edreams.net/Hotel-Search?selected=1637285&startDate=2026-04-25&endDate=2026-04-26&adults=2&children=&mpf=262.01&cur=USD&mpj=42.14&wapb3=|c.506950|l.en_US|t.meta|s.ghs&MDPCID=eDreams-US.DPS.Edreams.MetaSearch-GHA.HOTEL&mpl=USD&numberOfRooms=1&locale=en_US&rffrid=h4p.hcom.US.ghaodigeo.000.000.kwrd=&pos=EDREAMS_US&rateplanid=208693356&mctc=10&utm_medium=metasearch&utm_campaign=118866&utm_term=hotel&utm_source=FREEBOOKING",
                "domain": "accommodation.edreams.net",
                "is_paid": false,
                "official_site": false,
                "free_cancellation_until": null,
                "offers": null
              },
              {
                "type": "hotel_info_price",
                "title": "Closest Hotel",
                "price": 232,
                "currency": "USD",
                "url": "https://closesthotel.com/googleRedirMainSearch.php?checkInYear=2026&checkInMonth=04&checkInDay=25&checkOutYear=2026&checkOutMonth=04&checkOutDay=26&numberOfNights=1&numberOfAdults=2&numberOfChildren=0&numberOfGuests=2&hotelID=1637285&roomID=264990&currency=USD&deviceType=desktop",
                "domain": "closesthotel.com",
                "is_paid": false,
                "official_site": false,
                "free_cancellation_until": null,
                "offers": null
              },
              {
                "type": "hotel_info_price",
                "title": "Bluepillow.com",
                "price": 229,
                "currency": "USD",
                "url": "https://www.bluepillow.com/search/61828bff9e3163a56a28c316?begin=2026-04-25&end=2026-04-26&block_id=-b,TT4nRv_tPYc5N_qk95sYjT1uQk_j_S7SMZka6uUFYH8_w054pkqZOdaNukgizEQS,-bpag-Hotel&adults=2&childs=0&infants=0&childrens=0&country=US&currency=USD&language=en&source=localuniversal&utm_campaign=hotel&prid=foreign_member",
                "domain": "www.bluepillow.com",
                "is_paid": false,
                "official_site": false,
                "free_cancellation_until": null,
                "offers": null
              },
              {
                "type": "hotel_info_price",
                "title": "Billabook.com",
                "price": 206,
                "currency": "USD",
                "url": "https://www.billabook.com/hotel/1953189?a=35754&in=2026-04-25&out=2026-04-26&occ=[[30,30]]&user_curr=USD&quote_id=019dbee5-7113-7553-81c7-102f12154373&source=free-links&campaign=&user_country=US&query_type=pcn&device=desktop&lang=en&adults=2&children=0&",
                "domain": "www.billabook.com",
                "is_paid": false,
                "official_site": false,
                "free_cancellation_until": null,
                "offers": null
              },
              {
                "type": "hotel_info_price",
                "title": "Hotelsnest.com",
                "price": 231,
                "currency": "USD",
                "url": "https://www.hotelsnest.com/hotels/PRESIDATH?checkin-date=2026-04-25&checkout-date=2026-04-26&num-adults=2&price=231.40&currency=USD&room=CLATPL&rate=CLATPL_204903&num-children=0&hotel-id=PRESIDATH",
                "domain": "www.hotelsnest.com",
                "is_paid": false,
                "official_site": false,
                "free_cancellation_until": null,
                "offers": null
              },
              {
                "type": "hotel_info_price",
                "title": "TravelUP",
                "price": 208,
                "currency": "USD",
[...]
